PictureGear Functions

With PictureGear Version 5.0, you can display and manage images and sound files saved on the PC's hard disk, floppy disk, PC card, or MemoryStick, and can quickly display or play back file contents.
Click the following topics for explanation:

  • Using the basic operations
  • Using some useful functions
  • Using the advanced functions (still picture)
  • Using the advanced functions (video)
  • Using functions handy for managing images
  • Manipulating images
  • Using images for fun
  • Working with other Sony products
  • Importing images from external devices
  • Printing images
  • Keeping quality prints by using the print service
  • Using ImageStation
  • Using other software applications
  • Customizing PictureGear


Using the basic operations

Selecting a folder

To display slides in the display area, use the Tree view and select the folder which stores the slides you want to display.
  • Selecting a folder on the list

Selecting a slide

When you click a slide on the list, its frame changes in color and the slide is now selected.
  • Using the list view window

Displaying images

When you click a folder on the folder list, image and audio slides stored in the folder appear in the display area.
  • Displaying a list of slides

Playing video

You can play the video of a video slide, which appears in the display area, either in its original size or within the slide.
  • Playing video

Playing audio

You can play the audio of an audio slide, which appears in the display area, either in the play window or within the slide.
  • Playing audio

Opening the Viewer window

Select images on the list to display them in enlarged view. You can open individual windows for multiple slides, or just use a single window to display the slides one by one.
  • Displaying images

Using the Viewer window to view files continuously

  • Displaying images

Opening the Editor window

Open the Editor window from the Viewer window.
  • Switching from the Viewer window to the Editor window

Displaying slide information

You can display slide information such as folder name, file name, and creation date.
  • Displaying slide information


Using some useful functions

Changing a file name

You can change the names of slides one by one, or in a group of multiple slides (file names).
  • Changing the name of a slide

Moving files

When you select a slide and move it to a folder, its corresponding file is also moved. You can also group multiple slides and then move the whole group.
  • Grouping multiple slides for moving

Copying files

When you select a slide and copy it to a folder, its corresponding file is also copied. You can also group multiple slides and then copy the whole group.
  • Grouping multiple slides for copying

Adding sequential numbers to file names

When you change the names of multiple slides by adding sequential numbers, their corresponding file names all become sequential. For example, you can change the group of names such as Calico Cat, Siamese Cat, and Persian Cat to Cat01, Cat02, and Cat03.
  • Adding sequential numbers to slides

Deleting files

When you delete a slide, its corresponding file is also deleted. To delete a slide, select Delete from the File menu. When a confirmation dialog box appears, click OK to delete the slide.
  • File menu

Using zoom on a slide

Use the following operations to magnify or reduce the view of a slide.
From the main window
  • Drag the control of the Zoom bar to the left or right.
  • From the View menu, select Zoom and then select a command from the submenu.
  • From the View menu, select Cursor and then magnifying grass. Click an area of the displayed slide.
    • Main window

From the Viewer window or the Editor window
  • Drag the control of the Zoom bar to the left or right.
  • From the View menu, select Zoom and then select a command from the submenu.
  • From the View menu, select Cursor and then magnifying grass. Click an area of the displayed slide.
    • Magnifying or reducing the view of an image in the Viewer window

Scrolling slides

From the main window
Use the scroll bars to scroll the slide list (up, down, left, right) to view slides not visible before. You can also achieve the same result by using the menu. From the View menu, select Cursor and then Scroll. Then drag on the display area.
  • Scrolling the list window

From the Viewer window or the Editor window
Use the scroll bars to scroll the image (up, down, left, right) to view the part not visible before. You can also achieve the same result by using the menu. From the View menu, select Cursor and then Scroll. Then drag the image.
  • Scrolling the Viewer window

Fitting a slide to the window

You can magnify or reduce a slide to fit the display area.
  • Magnifying or reducing the display

Refreshing Display

Press F5, or from the View menu, select Refresh Display to refresh the screen display.
  • Displaying a list of slides


Using the advanced functions (still images)

Changing the format of a still image

You can change the file format of a still image. This can be done from either the list view or the Editor window.
  • Changing the file format of an image

Changing the size of a still image

You can change the size of a still image for saving. Indicate the change in percentage or pixels.
  • Manipulating images

Rotating a still image

You can select Rotate Right By 90°, Rotate Left By 90°, or Rotate 180° to rotate an image.
  • Manipulating images

Cutting out part of a still image

You can cut out part of an image. From the Editor window, drag diagonally from the top across the image to form a square frame as selection. Then, from the Image menu, select Cut to cut out the selection.
  • Manipulating images

Turning screen shot to slide

You can handle an image stored in the Clipboard as a slide.
  • Techniques in using PictureGear


Using the advanced functions (video)

Changing the format of video

You can convert a video file to a number of formats: MPEG, QuickTime, or AVI.
  • Changing the file format of images

Changing the size of video

When sending video slides to a Sony handheld, you can specify the size of the video. Available sizes for selection are: 160 x 120, 120 x 90, and 80 x 60.
  • Settings for Movies on Sony handheld dialog box

Capturing still images from video

You can break the video into multiple still images and treat them as slides. The still image capture is based on the changing frame and time.
  • Turning frames at equal interval to still images
  • Turning varying frames to still images
  • Registering a representative slide

Breaking video by scene

You can break video with varying frames into still images and treat them as slides.
  • Turning varying frames to still images

Breaking video by time

You can break video into still images at a time interval and treat the images as slides.
  • Turning frames at equal interval to still images

Creating a stitch image

You can compose a large single still image (stitch image) from video containing large subjects.
  • Creating a stitch image from video

Stitch settings

Use the settings to specify conditions to use when composing a large single still image (stitch image) from video.
  • Creating a stitch image from video

Representative slide of video

Use this function to register an image (representative slide) to display as a slide in PictureGear to represent a video file.
  • Registering a representative slide


Using functions handy for managing images

Performing a search

You can find a particular slide by searching on a slide name, file type, date, or keyword.
  • Finding a slide

Performing an advanced search

You can use more conditions in an advanced search to look for a slide.
  • Advanced search dialog box

Registering a catalog

When you register a medium (such as floppy disk, MO, and CD) or folder containing slides as a catalog, then catalog search and label printing become possible.
  • Registering a catalog name

Searching for a catalog

You can search for a medium (such as floppy disk, MO, and CD) or folder containing the desired slides.
  • Searching for a catalog

Registering a floppy disk

When you register a floppy disk containing slides as a catalog, then catalog search and label printing become possible.
  • Registering a catalog name
  • Adding a name to a removable disc (catalog registration)

Registering a CD

When you register a CD containing slides as a catalog, then catalog search and label printing become possible.
  • Registering a catalog name
  • Adding a name to a removable disc (catalog registration)

Registering a PC card

When you register a PC card containing slides as a catalog, then catalog search becomes possible.
  • Adding a name to a removable disc (catalog registration)

Registering various media

You can register various media containing slides as catalogs.
  • Registering a catalog name
  • Adding a name to a removable disc (catalog registration)

Using My Collection

It is a folder for storing slides obtained as a result of search, stitch, or catalog process. You can register slides to this folder, and group them in different categories as desired.
  • What is a collection?

Creating a new collection

You can decide a category you like, and then create a new collection and register it in My Collection.
  • Using a collection

Arranging slides

By registering collections in My Collection using different categories, you can easily arrange slides in ways you like.
  • Using a collection

Registering slides in a collection

By registering slides in a collection, you can simplify the process in finding desired slides in the future.
  • Using a collection

Changing the design of a collection

Click the My Collection folder you have created earlier. Then you can change the design of the frame of the displayed slides.
  • Using a collection

Renaming a collection

You can change the My Collection folder you have created earlier.
  • Using a collection

Sorting slides

You can sort a list of slides, based on name, type, or size. You can also sort slides with similar sequential numbers.
  • Sorting slides

Adding a keyword to a slide

By adding a keyword to a slide, you can later search for the slide using the keyword.
  • Adding a keyword to a slide

Adding a comment to a slide

By adding a comment to a slide, you can later search for the slide using the comment, or use it as a note.
  • Adding a keyword to a slide

Maintaining the web server

You can use Homepage Maker to add HTML albums to your home page for upload to the server, or perform backup.
  • Creating a home page


Manipulating images

Reversing an image

You can reverse the selected image horizontally or vertically. While in the Editor window, select Flip from the Image menu, and then select a direction to reverse the image.
  • Manipulating images

Cutting out part of a still image

You can cut out part of an image. From the Editor window, drag diagonally from the top across the image to form a square frame as selection. Then, from the Image menu, select Cut to cut out the selection.
  • Manipulating images

Adjusting hue, brightness, and saturation

You can adjust the hue, brightness, and saturation of a slide. While in the Editor window, select HLS from the Filter menu. When the Hue/Lightness/Saturation dialog box appears, adjust the settings as desired.
  • Using a filter

Performing gamma compensation

You can adjust the overall brightness and hue of an image. While in the Editor window, select Gamma Correction from the Filter menu. When the Gamma Correction dialog box appears, adjust the settings as desired.
  • Using a filter

Emphasizing the outline

Use this function to obtain a sharp outline of an image. While in the Editor window, select Sharpen Edge from the Filter menu.
  • Using a filter

Applying the unsharp mask

Use this function to apply the mask to an image so as to emphasize its outline. While in the Editor window, select UnsharpMask from the Filter menu.
  • Using a filter

Adjusting the hue of a picture

Use this function to adjust the brightness or color imbalance of a picture. While in the Editor window, select Color Balance Adjustment from the Filter menu.
  • Using a filter

Correcting the red-eye effect

You can correct the red-eye problem where the subject's eyes appear red in the image. While in the Editor window, select RedEye from the Filter menu.
  • Using a filter

Changing to a black & white picture

While in the Editor window, select Effects from the Filter menu. When the Effects dialog box appears, click Monochrome and perform the change.
  • Using a filter

Applying the sepia tone

While in the Editor window, select Effects from the Filter menu. When the Effects dialog box appears, click Sepia and perform the change.
  • Using a filter

Applying the rough sketch effect

While in the Editor window, select Effects from the Filter menu. When the Effects dialog box appears, click Sketch and perform the change.
  • Using a filter

Applying the soft focus effect

While in the Editor window, select Effects from the Filter menu. When the Effects dialog box appears, click Softfocus and perform the change.
  • Using a filter

Applying the emboss effect

While in the Editor window, select Effects from the Filter menu. When the Effects dialog box appears, click Emboss and perform the change.
  • Using a filter

Using the color pencil

While in the Editor window, select Effects from the Filter menu. When the Effects dialog box appears, click Drawing.
  • Using a filter

Free drawing (PictureToy)

Start PictureToy. With an image in the Editor window, you can draw on the image. From the Filter menu, select PictureToy and start drawing.
  • Using a filter


Using images for fun

Running a slide show

You can enjoy a slide show in large display of slides selected in the list view.
  • Viewing a slide show

Saving in the slide show format

Slides saved in the slide show format can also be viewed as a slide show on computers where PictureGear is not installed.
  • Saving a slide show

Sending slides by email

Drag desired slides in the list view and drop them into an email program's window. The slides are then attached to an email for transmission.
  • Techniques in using PictureGear

Creating and showing a panorama image

Use Panorama Maker to combine multiple parts of slides to form a continuous panorama image for viewing in PictureGear. You can also use the panorama image in a screen saver or a web page.
  • Creating a panorama image

Creating an animation file

You can use an animation tool to create a GIF-format animation file where multiple slides are displayed sequentially.
  • Creating an animation file

Creating wallpaper

You can use Wallpaper Maker to easily turn your slides into any wallpaper (desktop background of Windows) you like.
  • What can Wallpaper Maker do?

Creating an album

You can use Album Maker to turn your slides into an HTML-format album. You can also view the slides stored in a web page.
  • What can Album Maker do?

Creating a screen saver

A screen saver is a screen which appears automatically on the desktop of your computer when the computer remains idle for a certain period of time. You can use the slides to create a screen saver. Select multiple slides, set up their sequence of showing, and apply any effects as desired.
  • Creating a screen saver

Distributing a slide show

For distribution of a slide show to other users, store the slides in the slide show format on floppy disk or MO disc. This allows other users to view the slide show on their computers even if PictureGear is not installed on the computers.
  • Saving a slide show

Sending E-mail notification on upload of home page

While performing upload using Homepage Maker, if you select an E-mail program from the Mailer list, and enter the title of the E-mail notification in the Subject text box, the E-mail program will start at the end of the upload and send an E-mail as notification of the upload.
  • Creating a home page

Sending an album to the server of a new service provider

To use this function, open the Home page dialog box of Homepage Maker and set up the server and upload information as required.
  • Creating a home page


Working with other Sony products

Using HotSync to send images to a Sony handheld

Connect the Sony handheld to your computer, and then use HotSync or MemoryStick to send images (still images or video) to the handheld.
  • Using HotSync to send images to a Sony handheld

Using a Sony handheld to view images on MemoryStick

You can display PictureGear images on s Sony handheld via MemoryStick.
  • Using a Sony handheld to view images on MemoryStick

Viewing images stored on other Sony devices

By using the folder icons displayed on the Outer Devices, you can view data stored on other Sony devices in the same way as viewing slides in other folders.
  • Using the Tree view

Viewing images stored on MemoryStick (using the MS serial port adapter)

By using the MS serial port adapter, you can handle images and audio data stored on MemoryStick as slides.
  • Handling images and audio data stored on MemoryStick using MS serial port adapter

Viewing images stored on MemoryStick (using the MemoryStick slot)

If your computer comes with a MemoryStick slot, you can insert a MemoryStick into the slot. Then you can view data stored on the MemoryStick in the same way as viewing slides in folders of other drives.
  • Viewing images stored on MemoryStick

Viewing camera information of a digital camera

If you use an Exif-compliant digital camera to take slides, when you display information of the slides, you can see the following information in the Photo Information tab: camera information (manufacturer and model name), lens information (minimum F value and focus distance), and shooting information (aperture value, exposure correction value, shutter speed, light source, ISO, and use of flash)
  • Displaying slide information


Importing images from external devices

Getting images from TWAIN-compliant devices

If you have a TWAIN-compliant device connected to your computer, you can transfer images stored on the device to PictureGear as slides.
  • Getting images from TWAIN-compliant devices

Viewing images stored on a PC card

If you have pre-registered PC card as a removable disk, you can handle images stored on a PC card in the same way as images in other folders.
  • Adding a keyword to a slide

Getting images from DVgate Still

DVgate Still is a Sony software application which displays digital video images sent from DV equipment (such as digital video recorder and digital video camera), and gets still images into your computer. Make sure DVgate is installed on your computer. Then you can use PictureGear to handle images in the capture window of DVgate in the same way as images in other folders.
  • Using together with DVgate

Getting images from Smart Capture

Smart Capture is a software application for shooting still images or video using a camera built into your computer or DV equipment (such as digital video recorder and digital video camera) connected to your computer.
Make sure Smart Capture is installed on your computer. Then you can handle still images or video taken by Smart Capture in the same way as images in other folders.
  • Using together with Smart Capture


Printing images being displayed

One-page printing

Use this function to print one slide on a single sheet of paper. You can print while in the list view, the Viewer window, or the Editor window.
  • One-page printing from the list view
  • One-page printing from the Viewer window or the Editor window

Printing slides

While in the list view, arrange multiple slides for printing. You can specify the number of slides to print on one page (slide printing), or specify to print the list of slide images and information (list printing).
  • Printing images in list view

Catalog printing

Using the catalog function, arrange slides stored on a medium (such as floppy disk and MO disc) as a list, and then print the slides as labels.
  • Printing a list of slides stored on a medium as labels

Printing labels

With this function, you can use slides selected in the list view to print labels for floppy disks, DV cassettes, or MO discs. A variety of label templates (over 80) are supplied.
  • Creating labels

Printing with design template

From the list of the templates supplied, you can select a design to print multiple slides.
  • Printing images in list view


Keeping quality prints by using a printing service bureau

Using DPOF output

Save image files taken with a digital still camera to the DPOF format for use by DPOF-compliant applications and output service bureaus.


Using ImageStation

Connecting to ImageStation

You can connect to Sony's ImageStation service website on the Internet, and then upload and store your favorite images (still images and video) on the website.
  • What is ImageStation?

Creating a new album in ImageStattion

To enable use of the ImageStation service, create an Album folder in the ImageStation folder of the Outer Devices.
  • Uploading images to ImageStation

Uploading images to ImageStation

Use this function to upload PictureGear images to the ImageStation service website. Drag and drop images into the Album folder in the ImageStation folder of the Outer Devices.
  • Uploading images to ImageStation

Downloading images from ImageStation

Use this function to display images (which have been uploaded to the ImageStation service website) as PictureGear slides (download).
  • Viewing images stored on the ImageStation service website


Using other software applications

Registering an application

If you register an application to PictureGear, you can have it run when slides are loaded.
  • Running an application

Running a registered application

Click to select a slide. From the Utilities menu, select Launch Registered Application and click the name of a registered application. The application starts.
  • Running an application

Pasting an image to another application

From the list view, drag and drop a slide into the application. However, the paste function does not work if the application does not support PictureGear's file format.
  • Techniques in using PictureGear

Using together with DVgate Still

By using the DVgate Still folder icon on the Outer Devices, you can handle images in the capture window of DVgate Still in the same way as images in other folders.
  • Using together with DVgate Still

Using together with Smart Capture

By using the DVgate Still folder icon on the Outer Devices, you can handle still images or video captured by Smart Capture in the same way as images in other folders.
  • Using together with Smart Capture


Customizing PictureGear

Changing the design settings

For the frame of a slide, you can select from a number of designs supplied.
  • Changing the design of the list view

Re-initializing PictureGear

Click the Start button of Windows, point to PictureGear 5.0 and then select Initialization Program. The PictureGear settings return to their values set during the installation.
  • Techniques in using PictureGear

Stitch settings

Use the settings to specify conditions to use when composing a large single still image (stitch image) from video.
  • Creating a stitch image from video

General settings

Use this function to set up settings such as cache size for use by PictureGear.
  • General settings

Video settings for display on a Sony handheld

Use this function to set up settings such as size and compression for displaying video on a Sony handheld.
  • Using the Settings for Movies on Sony handheld dialog box


Supported Image File Formats

PictureGear supports the following image file (still image, movie, and sound) formats:

Image file formats which can be displayed by PictureGear

Still Images
File Extension | File Format(s)
.BMP | Bitmap
.JPG,.JPEG | JPEG
.TIF,.TIFF | TIFF
.FPX | FlashPix
.GIF | GIF
.DVF | DV still picture*
.PSD | Photoshop
.PCT | PICT
.WMF | WMF
.PNG | PNG
.JPG | "MemoryStick"
.PCD | PhotoCD
.PRC | Palm
*DV still picture and Mavica formats are used for image files created with Sony products.

Notes

  • With JPEG format, DCF-compliant file formats can be used. DCF is an abbreviation for "Design rule for Camera File System" as established by JEIDA (the Japan Electronic Industry Development Association).
  • You cannot use TIFF formats below 8 bits and compressed TIFF format.
  • With Photoshop format, the following are not supported: Lab, double tone, multi channels, index color, and monochrome.

Movie
File Extension | File Format(s)
.MPG,.MPEG | MPEG1
.AVI | AVI
.MOV,.QT | QuickTime 3.0 and QuickTime 4.0
About AVI Format Files
You cannot display AVI format files that are not supported as standard Video for Windows files.
About QuickTime Format Files
QuickTime version 3.0 or later must be installed on the PC to display QuickTime format files. For installation details, see the PictureGear User's Manual.

Sound file formats that PictureGear can play

File Extension | File Format(s)
.MID,.MIDI,.RMI | MIDI
.WAV | WAVE
.AU | AU
.AIF,.AIFC,.AIFF | AIFF
.MP3 | MP3
With the following audio file formats, PictureGear supports display only:
MemoryStick Audio format (extension .MSA)
MemoryStick Voice format (extension .MSV)

Image file formats that PictureGear can save as

Still Images
File Extension | File Format(s)
.BMP | Bitmap
.JPG,.JPEG | JPEG
.TIF,.TIFF | TIFF
.FPX | FlashPix
.DVF | DV still picture*
.GIF | GIF
.PNG | PNG
.JPG | MemoryStick
.PRC | Palm
*DV still picture format is used for image files created with Sony products.

Notes

  • When writing images in bitmap format, PictureGear uses a 24-bit format.
  • You cannot use TIFF formats below 8 bits and compressed TIFF format.

Sony proprietary formats
  • DV still picture format
    This is used by Sony digital video recorders (Such as the DCR-TRV7).

Movies
File Extension | File Format(s)
.MPG,.MPEG | MPEG1
.MOV,.QT | QuickTime 3.0 and QuickTime 4.0
.AVI | AVI
.PDB | PH format


Main Window

Images in the folder selected in the Tree view appear in the Display Area to the right of the window.
In PictureGear, images displayed in the Display Area are called slides.

A Menu Bar
The menu bar appears immediately below the window title bar.
It includes the following items:
File
Edit
View
Movie/Sound
Search/Register
Collection
Utilities
Help
The menu items can also be selected using short-cut keys.
The menu bar of the Viewer window and the Editor window are different from the menu bar of the main window.
B Zoom Bar
The zoom bar appears immediately below the window title bar.
Drag the slider right or left to make the image bigger or smaller.
You can also click on [image], [image] to make the image bigger or smaller.

Hint

You can turn the zoom bar on and off by selecting Toolbars - Zoom Bar from the View menu.
C Movie Toolbar
Play Button
Click this button to play back slides of the selected movie.
Cut by time Button
Click this button to sample the selected movie and create still images at regular intervals.
Cut by scene Button
Click this button to sample the selected movie and create still images by scenes.
D Utility Tooolbar
Slide Button
Click this button to show slides in the selected folder as a slide show.
Label Maker Button
Click this button to create a label.
Animation Tool Button
Click this button to create an animation file.
Wallpaper Maker Button
Click this button to create wallpaper.
Panorama Maker Button
Click this button to create a panorama image.
Album Maker Button
Click this button to create an album in HTML format.
Screen Saver Button
Click this button to create a screen saver.
Registered application Button
Click this button to start registered PictureGear applications.
E Close Button
Click this button to close the main window and exit PictureGear.
F Preview Area
The Preview area shows images from the folder selected in tree view.
Images displayed in the Preview area are called slides.

Hint

When you move the mouse pointer to a slide, a pop-up window showing information such as file name and file size appears.
G Scroll Bar
Scroll the preview window by dragging the slider.
H Status Bar
Program messages are displayed in this area.

Hint

You can turn the status bar on and off by selecting Toolbars -Status Bar from the View menu.
I Navigation Area
Click the Navigator tab or the Narrowing types tab to display the corresponding screen.
Navigator
This area displays miniatures of images contained in the selected folder. (The shape of the miniatures may vary slightly depending on slide arrangement.)
The images inside the green finder border appear in the Preview area.
The images inside the green finder border appear in the Preview area. To scroll the Preview area, move the pointer over to the finder area to change it to a hand shape, and then drag the finder through the navigation area.
Narrowing types
This area displays a list of file types. File types are displayed and you can select a file type to be displayed by placing a check next to the desired file type. If you remove the check, that file type will not be displayed.
J Tree View
Displays images in Folder view, Collection view, and Device view.
Selecting a folder in each view causes the slides in that folder to be shown in the Preview area. Also, you can switch the Tree view by using the Simple and Detail tabs.
To view off-screen parts of the window, drag the slider on the scroll bar.
  • When peripheral devices (Sony Video Camera, Sony Digital Still Camera DSC-F1/F2/F3, or DSC-F55K, MS Serial Port Adaptor, TWAIN device) are connected,
    folder icon for each device is displayed in device view, and data recorded on each device can be viewed in the same way as images stored in folders on the hard disk.
  • When a MemoryStick is inserted in the MemoryStick slot,
    folder icon for the MemoryStick is displayed in device view, and data recorded on the MemoryStick can be viewed in the same way as images stored in folders on the hard disk.
  • When connected to the ImageStation service on the Internet,
    folder icons for the ImageStation are displayed in device view, and data stored on the ImageStation can be viewed in the same way as images stored in folders on the hard disk.
  • When using Search (Image Search and Catalog Search) or Movie Sampling (Time Sampling and Scene Sampling),
    slides found in searches are stored in the collection view's Last Search Results, and movie sampling results of slides are stored in the Last Movie Results folder. These are then displayed in the Preview area.
    You can also save the search results and the movie sampling results in the My Collection folder.
K Toolbar
Back Button
Click this button to return to the immediately preceding folder. To return to earlier folders, click the ¥ to the right of the button, and select the desired folder from the list.
Forward Button
Click this button to move forward again when you have returned to an earlier folder. To move to a folder farther ahead, click the ¥ to the right of the button, and select the desired folder from the list.
Up Button
Click this button to display slides from the folder at the next highest level.
Information Button
Click this button to display and edit information about the currently selected slide.
Let's try Button
Click this button to toggle explanations about how to use PictureGear on and off.
Visual Flow Button
Click this button to start Visual Flow.
Help Button
Click this button to display on-line help. The initial screen displayed provides simple description on functions and operations of PictureGear.
Cut Button
Click this button to cut the selected slide and copy it to the clipboard.
Copy Button
Click this button to copy the selected slide to the clipboard.
Paste Button
Click this button to paste the contents of the clipboard.
Delete Button
Click this button to delete the selected image.
Print Button
Click this button to print the selected image.
Search Button
Click this button to search for images that meet the conditions you specify.
Zoom In Button
Click this button to change the mouse pointer to a magnifying glass (zoom in).
Zoom Out Button
Click this button to change the mouse pointer to a magnifying glass (zoom out).
Scroll Button
Click this button to change the mouse pointer to a hand. Scroll by dragging the hand inside the Viewer window.
Pointer Button
Click this button to change the mouse pointer to an arrow.


Using the list view window

Selecting images

Clicking a slide selects it. To select multiple slides, click the desired slides while holding down the Ctrl key. To clear the selection of multiple slides, click the slides while holding down the Ctrl key. You can also select multiple slides by using the Shift key. First, click a slide, and while holding down the Shift key click another slide. The two slides and all slides between them are selected. You can drag and drop the selected image or audio slides into the window of another application and use the application to display or play the slides. The slides, however, must be in a file format supported by the application.

Changing the sequence of slides in the display area

Drag an image slide and drop it at the desired location.

Displaying all slides of a folder in the display area

From the View menu, select Arrange and then Fit to Window.

Moving a slide

You can drag and drop a slide into another folder on the same drive.

Hint

You can also rename the selected slide and then move it.

Copying a slide

While holding down the Ctrl key, drag and drop a slide to another folder on the same drive. When copying to a different drive, you do not need to use the Ctrl key; just drag and drop the slide.

Hint

You can also rename the selected slide and then copy it.

Deleting a slide

With a slide selected, you can delete the slide by using one of the following methods: press the Delete key; select Delete from the File menu; or drag and drop the slide into the Recycled bin.

Aligning slides

From the View menu, select Arrange and then select one of the following alignment methods:
Square, Fit to Width, Fit to Height, and Custom.
  • Square
    Align slides into a square shape.
  • Fit to Width
    Align slides to fit the width of the display area.
  • Fit to Height
    Align slides to fit the height of the display area.
  • Custom
    From the Slide Arrange Setting dialog box, specify the number of slides to align horizontally or vertically.

Note

In the Slide Arrange Setting dialog box, when you specify the number of slides to align vertically, the alignment may not be possible depending on the number of slides.

Hint

You can also sort images.


Slides

Images and sound files that are displayed in PictureGear are called slides.
In the Preview area slide frame, a mark showing the contents of the slide is attached to the slide(s). Further, playback buttons ( [image] and [image]) are attached to movies and sound slides.
  • Still Image Slide

  • Movie Slide

  • Sound Slide

  • Folder Slide


Navigation area

Click the Navigator tab or the Narrowing types tab to display the corresponding screen.

Navigator

This area displays slides contained in the folder being previewed. (The shape of the miniatures may vary slightly depending on slide arrangement.)
The images inside the green finder border appear in the Preview area.
To scroll the Preview area, move the pointer over to the finder to change it to a hand shape, and then drag the finder through the Navigation area.

Narrowing types

This area displays a list of file types. File types are displayed and you can select the file type to be displayed by placing a check next to the desired file type. That file type will not be displayed if you remove the check.


Tree View

This function displays image files in Folder view, Collection view, and Outer Devices view.
Click a title bar in one of the view areas to display that view. To view a part of the image not displayed in the window, drag the scrollbar. Also, you can switch the Tree view by using the Simple and Detail tabs.
  • When viewing slides in a folder saved on a disk
    Click a folder in folder view to display that folder's slides in the display area
  • When a MemoryStick is inserted in the MemoryStick slot
    Folder icon for the MemoryStick is displayed in device view, and data recorded on the MemoryStick can be viewed in the same way as images stored in folders on the disk.
  • When connected to the ImageStation service on the Internet
    Folder icon for the ImageStation is displayed in device view, and data stored on the ImageStation can be viewed in the same way as images stored in folders on the disk.
  • When using Search (Image Search and Catalog Search) or Movie Sampling (Time Sampling and Scene Sampling)
    Slides found in searches are stored in the collection view Last Search, and movie sampling results of slides are stored in the Last Movie Result folder. These are then displayed in the Preview area.
    You can also save the search results and the movie sampling results in the My Collection folder.
  • When peripheral devices (Sony Video Camera, Sony Digital Still Camera DSC-F1/F2/F3, or DSC-F55K, MS Serial Port Adaptor, TWAIN device) are connected
    Folder icon for each device is displayed in device view, and data recorded on each device can be viewed in the same way as images stored in folders on the hard disk.


Starting PictureGear

  1. Click the Start button on the taskbar and point to Programs -- PictureGear 5.0 -- PictureGear 5.0.
    When you start PictureGear for the first time, the sample slides provided with PictureGear are displayed automatically
    Next time you start PictureGear, the slides in the folder you last viewed will be displayed.

    To display other slides, use the tree view to select the folder containing the slides you want to view, then wait a moment for the slides to appear in the Preview area.

Note

It may take a while for the slides to appear.


Exiting PictureGear

  1. Select Exit PictureGear from the File menu.
    You can also exit PictureGear by clicking the Close button [image] in the upper right corner of the Main window.


Displaying the Slide List (Preview Area)

Click a folder in the Folder list to display an index of the images and sound slides in the Preview area.

Hint

To refresh the Preview area display, press F5 or select Refresh to the latest information from the View menu.


Selecting a folder on the list

To display slides in the display area, you must select the corresponding folder from the Tree view.

Viewing slides stored on external devices (Sony video camera, Sony digital still camera DSC-F1/F2/F3 and DSC-F55K, MS serial port adapter, and TWAIN devices)

Click a desired folder icon displayed on the Outer Devices to select an external device. You can then view data stored on the device in the same way as viewing slides in other folders on the hard drive.

Viewing slides stored on a MemoryStick inserted in the MemoryStick slot

Click the MemoryStick folder icon displayed on the Outer Devices. You can then view data stored on the MemoryStick in the same way as viewing slides in other folders on the hard drive.

Viewing images stored on the ImageStation service website

Make sure you are connected to ImageStation on the Internet, then click the ImageStation folder icon displayed on the Outer Devices. You can then view data stored on the ImageStation service website in the same way as viewing slides in other folders on the hard drive.

Notes

  • Make sure the network has been set up correctly. For details, refer to the documentation of your computer.
  • Access to the ImageStation service website requires registration of user name and password. Follow the instructions on the screen to get this information the first time you upload slides to the website.

Searching (slide search and catalog search) and viewing video decomposition (time decomposition and scene decomposition)

Slides for a search result are created in the Last Search folder of the collection list, and slides for a video decomposition result are created and stored temporarily in the Last Movie Result folder. Click to view them.

Viewing slides in the My Collection folder

Double-click the My Collection folder. When a folder list appears, click the folder you want to view.

Hint

  • You can use the Simple and Detail tabs to switch the display of the Tree view. When you click the Simple tab, the Tree view displays only folders and icons so that you can click a desired folder to see slides in that folder.
  • To refresh display of the latest file information, press the F5 key or select Refresh from the View menu.


Scrolling the Preview Area

Drag the scrollbars below and to the right of the Preview area in the desired direction.
To drag the Preview area itself, click [image] on the toolbar and then drag the Preview area. Alternatively, you can select Cursor -- Scroll from the View menu, then drag the Preview area.
If you scroll the Navigation area, the Preview area will also scroll.


Zooming the Display

There are three ways to zoom in or out on the images in the Preview area.
  • Move the Zoom Bar slider.
    Drag the slider to the right to zoom in, and to the left to zoom out.
    You can also zoom in or out by clicking [image] or [image] .
  • Select Zoom from the View menu, then click the desired item.
    Zoom In - Increases the ratio by one step. Zoom Out - Decreases the ratio by one step.
    25%, 50%, 100%, 200%, or 400% - Selects that enlargement ratio.
    Select Zoom Fit to Window from the View -- Arrange menu. Sizes the images so that all the images in the selected folder fit into the Preview area.
  • Change the mouse pointer to a magnifying glass.
    To zoom in, click Zoom In from the View -- Zoom menu and click the left mouse button, or click Zoom Out and click the right mouse button.
    To zoom out, click Zoom Out from the View -- Zoom menu and click the left mouse button, or click Zoom In and click the right mouse button.


Changing the Preview Area Settings

  1. To open the Design dialog box, select Various Settings -- Design Settings from the Edit menu.
  2. Select design from the Change design of the PictureGear list.
    You can preview the designs in the dialog box before selecting the one you want.
  3. Click OK.
    The design is set and the dialog box closes.


Sorting Slides

Sorting by Name, Type, Size or Date

  1. Select Sort from the View menu and select the order in which you want to sort the images from the pop-up menu.
    You can sort slides in the Preview area by Name, by Type, by Size, by Creation Date, by Last Modified Date, by Custom.
    Use one of the following methods to sort images:

Sorting slides according to similarity to a selected slide

  1. Select any desired movie slide or still photograph.

    Note

    Sorting is not possible in the following cases:
    • If you select more than one slide
    • If you select a slide with audio
  2. Select Sort --by Looks from the View menu.
    The selected slide will be moved to the top and other slides sorted below it according to degree of similarity.

    Hint

    • The similarity of slides is judged according to color, shape and texture.
    • For a movie, the representative slide is used for sensing the degree of similarity.

Reverse sorting

  1. Select Sort -- Descending from the View menu.
    The order is reversed.


Arranging Slides

  1. Select Arrange from the View menu.
    You can arrange slides in a square, by width, by height, or in a custom layout.
    • Square
      Slides are arranged in squares.
    • Fit to Width
      Slides are displayed to fit the width of the Preview area.
    • Fit to Height
      Slides are displayed to fit the height of the Preview area.
    • Custom
      The Slide Arrange Setting dialog box appears and you can select the number of slides to be set to row and column. The slides in the Preview area are arranged and displayed.

    Note

    When setting the number of slides per row, you may not be able to arrange the slides as specified due to the number of slides in the selected folder.


What you can do in the Viewer window

You can select your favorite slides from the image slides on the list to display them in enlarged view. You can open individual windows for multiple slides, or just use a single window to display the slides one by one.
Also, by switching to the Editor window, you can edit images and save them. You are free to switch between the Viewer window and the Editor window.

  • Displaying images
  • Viewer window
  • Enlarging or reducing an image in the Viewer window
  • Displaying the Viewer window in full screen
  • Scrolling the Viewer window
  • Printing an image in the Viewer window
  • Viewer window's command list
    • Viewer window's File menu
    • Viewer window's Edit menu
    • Viewer window's View menu
    • Viewer window's Help menu


Displaying a Single Image

You can use either of the following two methods to select images in the list view and then enlarge the display. You can also display multiple slides in separate windows, or use just one window to display the slides one by one.

  • Double-click the still image you want to display in the Preview area.
  • Click the still image you want to display and then select Display Viewer from the View menu.
    If you perform this operation after selecting multiple slides, you can then click the [image] (Back) or [image] (Forward) button in the Viewer window to display the images one at a time.
  • Right click the still image you want to display and then select Display Viewer from the menu.

The selected image appears in enlarged form in the Viewer window.


Viewer Window

A Viewer Title Bar
Shows the name of the image file that is currently being shown in the Viewer.

B Viewer Menu Bar
Contains the four choices File, Edit, View, Help.
To learn more about each menu, click the menu name below.
¨File Menu
¨Edit Menu
¨View Menu
¨Help Menu

C Viewer Toolbar
  • Back Button
    Click this button to call up the previous image for display (if you have selected multiple images and then opened the Viewer window).
  • Forward Button
    Click this button to call up the next image for display (if you have selected multiple images and then opened the Viewer window).
  • Editor Button
    Click this button to switch to the Editor window.
  • Information Button
    Click this button to display information about the image that is currently being shown in the Viewer.
  • Full Screen Button
    Click this button to show the current Viewer image in full-screen.
  • Help Button
    Click this button to display PictureGear-online help topics.

D Viewer Zoom Bar
By moving the slider on the zoom bar, you can make the Viewer image bigger or smaller.

E [image] Viewer Minimize Button
Click this button to minimize the Viewer window.
F [image] Viewer Maximize Button.
Click this button to maximize the Viewer window.

G [image] Viewer Close Button
Click this button to close the Viewer window.

Hint

You can turn the zoom bar on and off by selecting Toolbars - Zoom Bar from the View menu.

H Viewer Scroll Bar
By dragging the slider of the scroll bar in the desired direction, you can scroll the Viewer display.

I Viewer Status Bar
Program messages are displayed in this area.

Hint

You can turn the status bar on and off by selecting Toolbar -Show Status bar from the View menu.


Viewer Zoom-In/Zoom-Out

To zoom in or out (making the Viewer image bigger or smaller), there are three methods:

  • Move the slider of the zoom bar.
    Dragging the slider to the right makes the image bigger, and dragging the slider to the left makes it smaller.
  • Select Zoom from the View menu.
    Clicking on 25%, 50%, 100%, 200%, or 400% sets the respective zoom ratio.
    Clicking on Zoom In increases the zoom ratio by one step. Clicking on Zoom Out decreases the zoom ratio by one step.
    Clicking on Fit to Window causes the size of the image to be matched to the currently open window.
  • Change the mouse pointer to a magnifying glass.
    To make the image bigger, select Cursor - Zoom In from the View menu.
    To make the image smaller, select Cursor - Zoom Out from the View menu.


Displaying a Viewer window over the full screen

This displays the slide over the entire screen.

Select Full Screen from the View menu in the Viewer window, or click [image] (Full Screen button).

The image is displayed over the entire screen, and the buttons described below will appear in the top right corner.

  • (Close button)
    This closes the Viewer window.

  • (Restore button)
    Clicking this button cancels full screen display, returning the Viewer to its previous size.

  • (Minimize button)
    This button minimizes the Viewer window.

  • (Menu ON/OFF button)
    This switches the display of the Viewer menu bar on and off. With the check on, the menu is always displayed, and with the check off, the menu bar is displayed only when it is being used.


Scrolling the Viewer Window

Drag the scrollbars below and to the right of the image in the desired direction.


Printing a Viewer Image

To print a Viewer image, proceed as follows.
  1. Double-click the image you want to print, to open the Viewer window.
  2. Select Print from the File menu.
    The Print dialog box opens.
  3. Click OK.
    Printing starts.


Viewer Window File Menu

Print

Prints the image currently displayed in the Viewer window.

Exit

Exit the Viewer Winodw.


Viewer Edit Menu

Show Editor

Select this option to switch to the Editor window.


Viewer Window View Menu

Cursor

Changes the mouse pointer to a hand, zoom in magnifying glass (+), zoom out magnifying glass (-), or back to an arrow pointer.

Toolbar

Toggles the toolbars on and off.

Zoom

Makes the image bigger or smaller.

Information

Displays information about the image.

Show Folder

Displays the parent folder of the current file in the PictureGear window.

Full Screen

Displays the image in full-screen mode.


Viewer Window Help Menu

Version Information

Select this option to call up Viewer Window version information.


What you can do in the Editor window

You can manipulate (rotate or change size) slides in display, or apply filter (contrast and brightness adjustment) to the slides. The manipulated or filtered slides can be saved.

  • Switching from the Viewer window to the Editor window
  • Editor window
  • Manipulating images
  • Using a filter
  • Editor window's command list
    • Editor window's File menu
    • Editor window's Edit menu
    • Editor window's View menu
    • Editor window's Help menu


Switching from the Viewer window to the Editor window

While in the Viewer window, select Show Editor from the Edit menu, or click [image] (Editor button) to switch to the Editor window.

Note

Up to 8 Editor windows can be open at the same time.

Returning to the Viewer window

From the View menu, select Exit Editor.


Editor Window

A Editor Title Bar
The Editor window title bar shows the file name of the image currently displayed.

B Editor Menu Bar
For information about each Editor window menu, click the name of a menu in the following list.
¨File menu
¨Edit menu
¨View menu
¨Image menu
¨Filter menu
¨Help menu

C Toolbar Toggle the toolbars on and off.
  • Page Button
    Click this button to switch to the Viewer window.
  • Zoom In Button
    Click this button to change the mouse pointer to a magnifying glass (zoom in).
  • Zoom Out Button
    Click this button to change the mouse pointer to a magnifying glass (zoom out).
  • Scroll Button
    Click this button to change the mouse pointer to a hand.
  • Pointer Button
    Click this button to change the mouse pointer to an arrow.
  • Undo Button
    Click this button to cancel the previous action.
  • Redo Button
    Click this button to perform the action canceled by Undo.
  • , [image], [image] Rotate Button
    Rotate an image by 90 or 180 degrees to the right or 90 degrees to the left. You can also select Custom to set any angle you choose.
  • , [image] Flip Button
    Flip an image vertically or horizontally.
  • Save Button
    Click this button to save the image in the Editor window.
  • Print Button
    Click this button to print the image in the Editor window.
  • Image Information Button
    Click this button to display and change information for the image in the Editor window.
  • Full Screen Button
    Click this button to display the slide over the entire screen.
  • Help Button
    Click this button to display PictureGear-online help topics.

D Editor Zoom Bar
Move this slider to Zoom on the image in the Editor window.
You can click [image] and [image] to zoom in and out.

Hint

You can toggle the zoom bar display on and off by selecting Zoom Bar from the View menu.

E [image] Minimize button on the Editor window
Minimizes the Editor window.

F [image] Maximize button on the Editor window
Maximizes the Editor window.

G Editor Close Button
Click this button to close the Editor window.

H Editor Scrollbars
Drag the scrollbars in the desired direction to scroll the Editor window.

I Editor Status Bar
Status messages appear in this area.

Hint

To toggle the status bar display on and off, select Toolbars -- Status Bar from the View menu.


Processing Images

You can rotate, zoom in/out, flip, and crop an image.

To rotate an image

  1. Select Rotate from the Image menu.
  2. Click Right 90, 180, or Left 90 degrees to rotate the image by the selected angle.

    Hint

    To rotate the image by other angles, click Custom to open the Rotate dialog box and enter the angle you want to use. The positive value corresponds to the clockwise direction and the negative value corresponds to the counterclockwise direction.

    NOTE

    When the image is rotated at certain angles, the image size may change.
    For example, 20 degrees rotation.

    After the file is rotated, the black areas are also included in the image area.

To resize an image

  1. Select Resize from the Image menu.
  2. Click 25, 50, 150 or 200% to resize an image to the selected magnification.

    Hint

    To display other magnifications, click Custom to open the Resize dialog box, and use the slide to select the magnification you want.

To flip an image

  1. Select Flip from the Image menu.
  2. Select Horizontal to flip an image horizontally, or select Vertical to flip an image vertically.

To crop the selected image area

  1. Click [image] on the Viewer window toolbar.
  2. Drag one point of the box over the area you want to specify, then click Crop from the Image menu, and the image will be trimmed to the area you have specified. To deselect an area you have specified, press the Esc key.

To paste images from the clipboard

  1. Drag the box over the area of the image you want to paste, then click Copy from the Edit menu, and the image will be saved on the clipboard.
  2. You can then paste the image into other software programs.

    Note

    Copy in the PictureGear Edit menu copies files, and you cannot use it to perform the same operation as above.


Using Filters

You can adjust the contrast, gamma correction, hue, saturation, Lightness, outline and color balance of an image.
  1. Select the appropriate item from the Filter menu.
    To adjust the contrast
    Click Contrast to display the Contrast dialog box.
    To adjust the overall brightness and tint
    Click Gamma Correction to display the Gamma Correction dialog box.
    To adjust the hue, saturation and lightness
    Click HLS to display the Hue/Lightness/Saturation dialog box.
    To sharpen the contrast
    Click Sharpen Edge to clarify the outline of an image.
    To emphasize the outline with a mask
    Click UnsharpMask to emphasize the image outline.
    To adjust brightness and color distortion
    Click Color Balance Adjustment to adjust distorted color and brightness.
    Correcting for red-eye
    You can correct images containing red-eye (photographic images in which the human eye appears red) by clicking on Red Eye correction.
    Adding effects to images
    In the dialog box that appears upon clicking Effects, clicking the radio buttons next to effect names such as Monochrome, Sketch, Emboss, Sepia, Softfocus, and Drawing applies the corresponding effects to images.
    Using the drawing tools (PictureToy)
    Click PictureToy. PictureToy runs and then you can superimpose drawing on the image. For details, refer to the online help of PictureToy.
  2. Click OK to confirm the setting and close the dialog box.

Note

You cannot overwrite Movie images and slides created from sampled movies.


Printing an image in the Editor window

Use the following procedure to print an image in the Viewer window.
  1. Set the print settings.
    From the File menu, select Page Setup. When the Print Setup dialog box appears, select printer, paper size, paper feed method, and paper orientation. Then click OK.
  2. Double-click the desired slide (image of the slide you want to print) to display it in the Viewer window.
  3. Select Print from the File menu, or click [image].
    The Print dialog box appears.
  4. Click OK.
    Printing starts.


Editor File Menu

Save

Overwrite the image in the Editor window with the current image.

Note

  • You cannot overwrite video files in AVI, MPEG and QuickTime format.
  • You also cannot overwrite images in the folder displayed when reading images from an external device (such as a Sony Video or Digital Still Camera, etc.) or another application (DVgate still, etc.).

Save As

Save the image in the Editor window. You can assign a different file name and change the file type when you save the image.

Note

Even after an image displayed has been saved under a different folder and file names, the original image will still be displayed.

Page Setup

Review or change the printer settings.

Print

Print the image in the Editor window.

Print Preview

Display the image as it would appear when printed. The image appears in a print preview window.

Exit

Exit the Editor window.


Editor Edit Menu

Undo

Cancels the previous action.

Redo

Performs the action canceled by Undo.

Copy

Copys the selected image area to the clipboard.

Select All

Selects the whole image.

Clear Selection

Cancels the selection.

Image Information

Displays image information. You can also change some of the information.

Exit Editor

Quits the Editor window and returns to the Viewer window.


Using the Editor window's View menu

Cursor

Changes the pointer to normal pointer, hand, magnifying glass (enlarge), or magnifying glass (reduce).

Toolbar

Displays or hide the various toolbars.

Zoom

Magnifies or reduce the image.

Full Screen

Displays in full screen.

Open Folder

Displays the folder containing the current file, in PictureGear.


Editor Image Menu

Rotate

Rotates an image by 90 or 180 degrees to the right or 90 degrees to the left. You can also select Custom to set any angle you choose.

Resize

Zooms in/out by a magnification of 25/50/150/200%. You can also set the magnification to any value. This command changes the size of the image.

Flip

Flips an image vertically or horizontally.

Crop

Trims the image area outside the selection rectangle.


Editor Filter menu

HLS

Adjusts the hue, lightness, and saturation value.

Contrast

Adjusts the contrast.

Color Balance Adjustment

If distortion occurs, this function automatically adjusts the color and brightness of images.

Gamma Correction

Adjusts the overall brightness and tint.

Sharpen Edge

Sharpens the outline of an image.

UnsharpMask

Emphasizes the outline of an image.

PictureToy

Runs Picture. For detailed operations of PictureToy, refer to its online help.

Red Eye correction

Corrects for red-eye in images (photographic images in which the human eye appears red).

Effects

Adds a variety of effects to images.


Editor Help Menu

Contents

Selects from the list of help topics.

About PictureGear

Displays version information.


Playing Back a Movie

You can play back movie slides in the Preview area.

Playing Back a Movie as a Slide

Click the movie slide [image] to play back the movie in the slide frame. Click [image] to stop playback.

Playing Back a Movie in the Original Size

  1. To open the Playback window, double-click the movie slide you want to play back (or click it once and select Play from the Movie/Sound menu).
  2. Play back the movie.
    • To play back and pause the movie
      Click [image] (Play/Pause button). If the movie is stopped or paused it starts to play back; if it is playing back, it pauses.
    • To rewind
      Click [image] (Rewind button) to rewind for a certain period of time. The movie rewinds as long as you hold the mouse button
    • To fast forward
      Click [image] (Forward button) to fast forward for a certain period of time. The movie fast forwards as long as you hold the mouse button.
    • To play back and pause
      Click [image] (Stop button).
    • To close the Playback window, click [image] (Close button).

Replaying a movie repeatedly

Click the right button anywhere in the Playback window, click the check box in "Auto Repeat", and then commence the Playback operation. To release the repeat playback function, follow the same procedure and remove the check from the box.

Hint

You cannot open more than one Playback window at a time.


Movie Playback Window

A Movie File Name
The name of the open movie.
B Full Screen Button
Clicking this button maximizes the window size.
C Minimize Button
Click to minimize the window.
D Close Button
Closes the Playback window.
E Movie Playback Area
The area where the movie appears.
F Slider
Indicates the current playback position. By dragging this slider to the left or right, you can change the movie playback position.
G Forward Button
Forwards the movie.
Click this button to fast forward for a set period of time. The movie fast forwards as long as you hold the mouse.
H Play/Pause Button
Click this button while the video is stopped and it starts to play back.
Click this button while the movie is playing back and it pauses.
I Stop Button
Stops the movie.
J Rewind Button
Rewinds the movie.
Click this button to rewind for a set period of time. The movie rewinds as long as you hold the mouse button.
K Current Time/Total Time
Displays the playback time elapsed and the total playback time of the movie.
L Sample Button
Click [image] to sample the movie and create a maximum of 30 still images starting with the current scene at regular intervals. The images appear in Preview area and the Playback window closes. (Movie time sample display.)
Click [image] to sample changed frames as still images starting with the current scene. The images appear in Preview area and the Playback window closes. (Movie scene sampling display.)


Making Still Images from Frames Sampled at Regular Intervals

Movies can be sampled as still image slides at regular intervals and displayed in the Preview area. You can use sampling from either the Preview area or the Playback window.

Selecting and Sampling Movie Slides Using PictureGear

  1. Click on the movie slide to select it.
    In the movie slide frame, the slide is marked as a movie and a play back button appears.
  2. Select Time break down from the Movie/Sound menu.
    PictureGear samples the movie and displays up to 30 still images in the Preview area.

    Note

    The number of still images created will differ according to the movie you sample.
  3. If necessary, sample the movie again.
    • Sampling between two selected movie slides
      Select two images from the Preview area and select Cut between two specified images from the Movie/Sound menu. PictureGear samples the movie between the first and second images and creates a maximum of 30 images.
    • Sampling one second of movies from selected slides
      Select an image from the Preview area and select Cut all frames from the Movie/Sound menu. PictureGear samples all the frames within one second of the selected scene and make them into images.

To Sample a Movie from the Playback Window

PictureGear can sample maximum of 30 scenes of a movie, beginning with the scene in the Playback window, to create still-image slides in Preview area.
  1. Play back a movie and display the target scene.
    ->Playing Back a Movie
  2. Click on [image].
    PictureGear samples the movie and creates multiple still images in the Preview area. The Playback window closes.

    Note

    The number of still images created will differ according to the movie you sample.

    Hint

    Movie file slides (representative slides) displayed in the Preview area can be registered.


Making Dynamic Frames into Still Images

You can sample movies and create still images. Place the dynamic frames around the still image and display it in the Preview area. You can start sampling from either the Preview area or the Playback window.

Selecting movie slides for sampling

  1. Select the movie slide.
    In the movie slide frame, the slide is marked as a movie and a playback button appears attached to the slide.
  2. Select Scene break down from the Movie/Sound menu.
    The movie is sampled, the Display area is displayed, and the Playback window closes.

    Note

    The number of still images created varies according to the movie sampled.

Sampling in the Playback Window

  1. Display the desired scene.
    ->Playing Back a Movie
  2. Click [image].
    The movie is sampled and displayed in the Display area, then the Playback window closes.

    Note

    The number of still images created varies according to the movie sampled.

Hint

You can register movie file slides (representative slides) displayed in the Display area.


Registering Representative Slides

You can register movie files as images (representative slides) and display them in PictureGear.
  1. Click to select the slide you want to use as a representative slide from the sampled movie slides displayed.
  2. Select Register Representative Slide from the Movie/Sound menu.
    Dialog box appears.
  3. Click OK.
    The slide you selected is registered as a representative slide and the dialog box closes.


Playing Back Sound Files

You can play back sound files displayed in the Preview area.
Click [image] to start playback of sound files, and [image] to stop playback.

Playback the Sound file in the Playback window

  1. Display the Playback window by double clicking the sound slide you want to play back, or select the slide by clicking it once and then clicking Play in the Movie/Sound menu.
  2. Playback the Sound file.
    • Start and Stop
      Click the [image] / [image] (Play/Pause button). You can start playback when the sound file is stopped or paused, and you can pause during playback.
    • Rewind and Forward
      Drag [image] (Slider) to the left and right.
    • Play and Pause
      Click [image] (Stop button).
    • When closing the Playback window, click [image] (Close button).


Saving Slides

You can save image files on a hard disk, floppy disk, or MO disk. There are two methods of saving image files.
When saving on a floppy disk or MO disk, insert the disk and then follow the steps below.

Dragging an image to the destination folder

  1. In the Preview area, select the slide you want to save.
  2. Drag the slide to the location in the Folder list where you want to save the file and release the mouse button.

    Note

    If you drag the image to a different folder on the same disk, the file moves to the destination folder. If you drag the image to a folder on a different disk, a copy of the file is placed in that folder.

Saving a displayed image

  1. From the Display Area of the list view window, display the slide of the image you want to save, then switch from the Viewer window to the Editor window.
    The image appears in the single slide view in the Editor window.

    Note

    Video slides cannot be displayed.
  2. Select Save As from the File menu, to open the Save As dialog box.
  3. Select the folder where you want to save the file in.
  4. Enter the File name you want to assign to the image.
  5. Select the file type from the Save as type list.
    You can choose from the following file formats: BMP, JPEG, TIFF, FlashPix, or GIF.
  6. Click Save to save the image.

    Hint

    You can also save slides by making copies of them.

    Note

    Even after an image displayed has been saved as explained in Saving a displayed image and the folder and file names have been changed, one pre-change image will still be displayed.


Changing Page Setup

The Page Setup remain active until you exit PictureGear.
You can set up the print settings from either the Editor window or the list view.
  1. Select Printer Setup from the File menu while in the list view, or select Page Setup from the File menu while in the single slide view (in the Editor window).
  2. Select any of the following printing options:
    • Name
      Select a different printer from the list.
    • Size
      Select the paper size from the list.
    • Source
      Select the paper feed method from the list.
    • Orientation
      Select the Portrait or Landscape option button.

  3. Click OK to confirm the settings and close the dialog box.


Printing from the Main Window

You can print a single slide or a set of slides from the Main window.

Note

Views of slides in the Catalog folder cannot be printed.
  1. Change the print settings.
    From the File menu, select Printer Setup
    The Printer Settings dialog box appears. Select the desired printer, paper size, paper feed method, and paper orientation, and then click OK.
  2. Select the slides you want to print.
  3. Select Print from the File menu.
  4. Select a printing method.
    Click Page Print, Index Print, List Print, Index Label Print, or Design Print to select.
    • Use Page Print to print one slide per page.
    • Use Index Print to print a specified number of slides (number of columns x number of rows), each one on a separate page.
    • Use List Print to print a selected slide and its information in list format.
    • Use Index Label Print to start Label Maker. You can print slides in labels to affix to media such as cassettes and CDs.
    • In Design Print, click the arrow from the drop down list, then select the desired design from the list displayed and print.
      The print setting dialog box appears for the selected printing method.
  5. Set the Print Conditions.
    If you selected Page Print, click either Keep Original Size or Fit to Page.
    If you selected Index print, adjust the following settings if necessary.
    • In Layout of images, you can specify the number of rows and columns of slides per page.
    • In Margins, you can specify print margins.
    • If you check Print Photo Date, you can print the date and time the still image or movie slide was taken, and if you check Print File Name, you can print the file name.
    If you selected List Print, click the Still image tab, Movie tab, or the Sound tab and select the type of slide for which print conditions are to be set, then check the items you want to print.
  6. Click OK to start printing.


Previewing Printing

Before printing, you can preview the results on the screen.
  1. Select the image(s) you want to preview.
  2. Select Print Preview from the File menu to display a print preview.
    • Do any of the following to view the images:
      Click the Next Page or Prev Page buttons to display a different page of the document.
      Click the Zoom In or Zoom Out buttons to zoom the print preview. Alternatively, point to the image on the preview screen, and then click the left mouse button to magnify the image.
  3. Click Close to close the Print Preview window.


Creating a Catalog Label

You can automatically create a label containing the name of the registered catalog name.
  1. Insert the media (floppy disk or MO disk) you want to create a label for into the drive.
  2. Select the drive or folder in the Folder list.
  3. Select Register Catalog from the Search/Register menu.
  4. Enter a name in the Catalog Name.
    If you want to create a label for a catalog which is not registered, you can register the name by entering it here.
  5. Click Label Maker.
    The dialog box closes and Label Maker starts.
    For further operation, refer to the PictureGear Label Maker online help.

Hint

You can create labels from the Print dialog box.


Printing a selected image

You can print an image in display, using the following procedure.
  1. Display the desired slide.
  2. Print the image in display.


Sending slides by email

You can attach your favorite slides to an email for transmission. For details on the encoding method of attached files, refer to the documentation of your email program as well as its online help.
  1. Click to select slides you want to send. From the File menu, select Output Service and then Send by Mail.
    The Send Mail dialog box appears.
  2. Make change as necessary, as follows:
    • Mailer list
      Click ¥. When a list of mailers appears, select an email program you want to use to send the slides.
    • Send file list The file names for the slides appear. Slides with their check boxes cleared will not be sent by the email.
    • File size control
      • Adjust
        Becomes active if the total file size of the selected slides exceeds the maximum size set in the Convert settings dialog box. You can click it to convert and adjust the sizes of slides.
      • Setting
        When the Convert settings dialog box appears, you can set the maximum size for transmission and size conversion conditions.
      • Automatically adjust file size at sending check box
        Use the check box to specify or not whether to automatically adjust the size of slides for transmission.
  3. Click Send.
    The slides are set as file attachment and the email program starts.


Using the Convert settings dialog box

Use this dialog box to set the maximum file size for transmission and size conversion conditions.

  • Maximum total file size at sending spin buttons
    Specify the maximum file size, in 1K increment, for transmission of slides.
  • Still picture area
    Specify the conditions to use when converting still images to the JPEG format (with the.JPG file extension). Click to select Take priority of picture quality (smaller image size than original) or Take priority of pixel (same original image size).
  • mOKn
    Use it to update the settings and close the dialog box.
  • Help
    Use it to display the online help on this topic.
  • Cancel Use it to cancel all changes and close the dialog box.


Displaying Slide Information

Display slide information as follows:
  1. Select the image that you want to display information on.
    If you are using the Preview area, click the slide to select it. You can also select multiple slides.
    Even If an image is displayed, the slide of that image is selected.
  2. Select Information from the View menu, click the Information button [image] on the toolbar, or click the right mouse button, then click File Information.
    The File Information dialog box appears. For details on the File Information dialog box, see File Information Dialog Box.
  3. Select the information tab whose contents you want to display.
    The information is displayed.
    If the disk is not write protected, you can change keywords and comments as required.
    When information for multiple slides is displayed in the Preview area, you can display information for other slides by dragging the slider to the left and right.

    Note

    You cannot change slide information from other windows (the Viewer window nor the Editor window).
  4. Click OK.
    The slide information is changed and the dialog box closes.


Slide Information (File Information) Dialog Box

You can display information for selected slides. Click the tab whose information you want to display.

Basic Information tab

Information contents differ according to the selected slide type (still image, movie, catalog slide, and sound).
  • Still image and movie slides
    You can display information for the following: folder name, file name, file type, file size, creation date, modified date, and recording date.

    Hint

    • You cannot use the Open Folder button.
    • If the Read-only box is checked, a warning message box is displayed when this slide is deleted or saved.
    • If you click Change, the Change Photo Date dialog box appears and you can change the recorded date information.
    • Only still images loaded from a digital still camera, images in MemoryStick format, and DCF-compatible image file formats can be displayed in the Photo Date items box.

    Changing the date display format

    The date displayed in the Basic Information tab (Creation Date, Modified Date, and Photo Date) is displayed as the display format set in Windows.
    To change the display format, double click Regional Settings in the Control Panel, and click the Date tab in the Regional Settings Properties dialog box. Set the desired date display format from the column in Short date style. Refer to Windows Help for details.
  • Movie Sampling Results
    You can display information for the original file name, frame, and the file type. However, the movie file folder name before sampling is displayed in Original file name, and Movie Cutting Result Slides are displayed in File Type.

    Hint

    Select Open Folder to display slides from the original movie slide folder.
  • Catalogs
    You can display the registered folder (registered destination path name), catalog name, and the file type. However, catalog slides are displayed in the File Type text box.
    Select Open Folder to display slides in the catalog. (If the media set message appears, set the media and click OK to display the slides.)
  • Sound
    You can display information for the following: Folder name, File name, File Type, File Size, Creation Date, Recording Date, and Modified Date.

Detail Information tab

Information contents differ according to the selected slide type (still image, movie, and sound).
  • Still images
    Displays information for the following: image size (in pixels), number of colors (in bits), and resolution (in dpi).

    Note

    Values displayed for DV still image format slides are those resulting after the image has been converted for display with square pixels. (The pixels of DV still images are vertically elongated, and are converted for correct display with the wider pixels of the computer screen.)
  • Movies
    You can display information for the following: playback time, image size (in pixels), bit rate and frame rate, audio CODEC, and video CODEC.
  • Sound
    You can display information for the following: playback time, title, artist, album name, and audio CODEC.

    Additional Information tab

  • Correlate with file
    You can display the folder name of a file, such as a sound, that is linked to a slide.
    Click the Browse button to select the file and click the Open button to specify the link destination. Select Apply to register the link information to the slide.
    Select Cancel to remove link information registered to the slide.
    Select Execute to open the linked file. For example, sound plays for the slide linked to the sound file (.wav).
  • Additional Information
    Information about the conditions at the time you took the picture with the Sony Digital Still Camera (such as whether the flash was on or off).

Keyword tab

Keywords and comments attached to the image are displayed.
You can reenter keywords and comments.

Photo Information tab

If the image captured is a still image or a movie, the device used to capture the image and the capturing conditions are displayed.
You can display the following: Device Information (the maker name and model of the camera used to capture the image), Lens Information (the minimum F number and the focal length), Photo Information (aperture, exposure compensation, shutter speed, light source, ISO, and whether the flash was on or off).

Note

This product contains the software product of FUJIFILM "Exif Toolkit For Windows Ver. 2.3" (Copyright (C) 1998 FUJI PHOTO FILM CO., LTD.). Exif is the image file format standard for digital still cameras stipulated by JEIDA (Japan Electronic Industry Development Association).


Changing Slide Names

  1. Select the slide whose name you want to change.
  2. Select Rename from the File menu.
  3. Enter the new slide name.
    You can replace multiple file names with numbers.
    For example, the file names Tortoiseshell cat, Siamese cat, and Persian cat can be replaced with Cat01, Cat02, and Cat03.

    Hint

    You can also rename a slide by using the following methods:
    • Click the slide you want to rename, and then press F2.
    • Right-click the slide you want to rename to pop up a shortcut menu. From the menu, select Rename.

Attaching a Serial Number to Multiple Slides and Changing their Name

  1. Select the slides you want to attach numbers to.
  2. Select File Process -- Replace from the File menu.
    The File Process dialog box appears.
  3. Specify the name change method.
    • Changing the name to an arbitrary character string plus original name
      Check the Change File Name box, then select Original Name from the drop down menu and enter an arbitrary character string in the text box.
      For example, if you enter "My" in the text box, the original file names Tortoiseshell cat, Siamese cat, and Persian cat become My Tortoiseshell cat, My Siamese cat, and My Persian cat.
    • Changing the name to an arbitrary character string plus number
      Check the Change File Name box, then select Number from the drop down menu, enter an arbitrary character string in the text box, then enter the number of digits in the Serial digits spin box.
      For example, if you enter "Cat" in the text box and the number 2 in the Serial digits spin box, the original file names Tortoiseshell cat, Siamese cat, and Persian cat become Cat01, Cat02, and Cat03.
  4. Click OK.
    The slide names change and the dialog box closes.


Converting Image File Formats

Two ways of converting image file formats are as follows:

Using the PictureGear Main Menu

  1. In the Preview area, select the images you want to convert.

    Note

    You cannot change the format of sound files.
  2. Move the mouse pointer to File Process in the File menu and select Still Format Conversion or Movie Format Conversion.
    The Still Format Conversion dialog box or the Movie Format Conversion dialog box appears.
  3. Place a check next to Output Format, then select a file format from the drop down file format list.
    For still images, you can select any of the following: BMP, TIFF, JPEG, FlashPix, GIF, DVF, or "MemoryStick".
    For movies, you can select from any of the following: MPEG, QuickTime, or AVI.
  4. Set whether you want to replace the original file with the changed file or not.
    Select Duplicate to make a copy of the original file, or select Replace to overwrite the existing file.
    When saving as a new file, input the name of the folder where you want to save the new file in the Folder. Click the Browse button to display the Browse for Folder dialog box and make the desired settings.

    Note

    • When saving images in MemoryStick format, be sure to enter folder and file names as specified for the devices which the images on the MemoryStick are to be viewed with.
    • Failure to enter appropriate folder and file names will make it impossible to view the images.
    • For folder and file names to be used with various types of MemoryStick devices, see the instructions that are provided with each device.
  5. If necessary, set still image size and rotation.
    You can change any of the following settings by checking the setting you want to change.
    Resize
    • Percentage to original images
      Select Percentage of Original Images and enter a value for the image ratio (in 1% units) in the spin box.
    • Set width or height in pixels
      Select Fit Width to or Fit Height to and enter the image height and width in pixels (one pixel units) in the spin box. When Fit Height to is selected, you can only set the height.
    • Set width and height in pixels
      Select Fit Width to xxx Pixels, Fit Height to xxx Pixels and enter the desired values (in one pixel units) in the spin box.
    Rotate
    Select the Rotate check box and select the image rotation angle.

    Note

    For movies, you cannot set the image size and image rotation.
  6. Click OK to convert the file format and close the dialog box.

Selecting Save As from the File menu in the Editor window

  1. From the Display Area of the list view window, change the slides of images for saving to the single slide view, then switch from the Viewer window to the Editor window.
    The image appears in the single slide view in the Editor window.

    Note

    Movies cannot be displayed in single image format.
  2. In the File menu, select Save As.
    The Save As dialog box appears.
  3. To change the folder in which you want to save the file, select from the Save in pull-down menu.
  4. Enter the file name.
  5. Select the file type (format) from the pull-down menu.
  6. Click Save.
    The file format is converted and the file saved.


Copying and Moving Multiple Slides

Copying Multiple Slides

  1. Select the slide you want to copy.
  2. Select File Process -- Specify File Name and Duplicate from the File menu to open the File Process dialog box.
  3. Enter the Folder for the folder you saved the copied file in.
    Click Browse, and you can specify the settings in the Browse for Folder dialog box.
  4. To change the name of the slide, select one of the following two methods:
    • Changing the name to an arbitrary character string plus original name
      Check the Change File Name box, then select Original Name from the drop down menu, and enter an arbitrary character string in the text box.
      For example, if you enter "My" in the text box, the original file names Tortoiseshell cat, Siamese cat, and Persian cat become My Tortoiseshell cat, My Siamese cat, and My Persian cat.
    • Changing the name to an arbitrary character string plus number
      Check the Change File Name box, then select Number from the drop down menu, enter an arbitrary character string in the text box, then enter the number of digits in the Serial digits spin box.
      For example, if you enter "Cat" in the text box and the number 2 in the Serial digits spin box, the original file names Tortoiseshell cat, Siamese cat, and Persian cat become Cat01, Cat02, and Cat03.
  5. Click OK.
    The slide names change and the dialog box closes.

    Hint

    You can also get the same result by using the following methods. (However, these methods do not allow you to rename slides.) After selecting the desired slides, use either of the following methods.
    • While holding down the Ctrl key, drag the slides and then drop them into the folder you want to copy to.
    • Right-click the slides to pop up a shortcut menu. From the menu, select Copy. Then, right-click the desired folder on the folder list; from the shortcut menu, select Paste to paste the slides into this folder.


Moving Multiple Slides

  1. Select the slide you want to move.
  2. Select File Process -- Specify File Name and Move from the File menu to open the File Process dialog box.
  3. Enter the Folder for the folder you saved the moved file in.
    Click Browse, and you can specify the settings in the Browse for Folder dialog box.
  4. To change the name of the slide, select one of the following two methods:
    • Changing the name to an arbitrary character string plus original name
      Check the Change File Name box, then Select Original Name from the drop down menu, and enter the arbitrary character string in the text box.
      For example, if you enter "My" in the text box, the original file names Tortoiseshell cat, Siamese cat, and Persian cat become My Tortoiseshell cat, My Siamese cat, and My Persian cat.
    • Changing the name to an arbitrary character string plus number
      Select Number from the drop down menu, then enter the arbitrary character string in the text box, and enter the number of digits in the Serial digits spin box.
      __For example, if you enter "Cat" in the text box and the number 2 in the Serial digits spin box, the original file names Tortoiseshell cat, Siamese cat, and Persian cat become Cat01, Cat02, and Cat03.
  5. Click OK.
    The slide names change and the dialog box closes.

    Hint

    You can also get the same result by using the following methods. (However, these methods do not allow you to rename slides.) After selecting the desired slides, use either of the following methods.
    • Drag the slides and then drop them into the folder you want to move to. (However, dropping onto a different hard drive results in the copy but not the move operation.)
    • Right-click the slides to pop up a shortcut menu. From the menu, select Cut. Then, right-click the desired folder on the folder list; from the shortcut menu, select Paste to paste the slides into this folder.


Creating Slide Names with Serial Numbers

You can change multiple slide names into serial numbers and arrange slides.
For example, you can change the slide names Tortoiseshell Cat, Siamese Cat, and Persian Cat to Cat01, Cat02, and Cat03.
  1. Select the slide you want to attach serial numbers to.
  2. Select File Process -- Replace from the File menu.
    The File Process dialog box appears.
  3. Click Change File Name and select Number from the drop down menu. Enter an arbitrary character string in the text box and enter the number of digits in the serial number in the Serial digits spin box.
    For example, the original slide names are Tortoiseshell Cat, Siamese Cat, and Persian Cat. If you enter Cat in the text box and 2 in the Serial digits spin box, the slide names become Cat01, Cat02, and Cat03.
  4. Click OK.
    Slide names are changed to the arbitrary character string plus serial number, and the dialog box closes.


Attaching Keywords to Slides

Keywords enable you to attach text to a slide which you can use when searching for slides.
You can attach up to four keywords to each image.

Hint

To attach keywords to slides stored in a PC card, you must register the PC card as a removable disk in the Windows 95/98 Control Panel. For details, refer to the User's Manual or Windows online help.
  1. In the Preview area, select the slides you want to assign the same keyword(s) to.
    You can select multiple slides.
  2. Select Keyword Registration from the Search/Register menu to open the Add Keyword/Location Information dialog box.
  3. Check Keyword, then enter the keyword(s) or select existing keywords from the lists.

    Hint

    You can attach keywords to multiple slides at the same time.
  4. If necessary, check the Comment box and enter comments in the text box.
  5. Click OK to save the keyword(s) and close the dialog box.

    Hint

    You can also add keywords in the File Information dialog box.


Searching for Slides

  1. Select Search or Advanced Search from the Search/Register menu
    Select Search when you want to specify normal search conditions, and Advanced Search to specify more sophisticated search conditions.
    The Search Conditions dialog box opens.
  2. Under Folder to Search, select the drive or folder you want to search.
    In the Folder list, specify the folder in which you wish to start the search by entering the path of the folder.
    You can also click Browse to open the Browse for Folder dialog box and specify the path.
    If you check Include Subfolders, all subfolders included in the specified folder will also be searched.
  3. Set the search conditions.
    ->Search Conditions
    ->Advanced search Dialog Box
  4. In the Folder text box, specify the folder in which you wish to search by entering the path of the folder.
    You can also click Browse to open the Browse for Folder dialog box and specify the path.
    If you click Search Subfolders, all subfolders included in the specified folder will be searched.
    ->Search Conditions
    ->Advanced search Dialog Box
  5. Click Search to initiate a search based on the specified conditions.
    Slides matching the specified conditions are displayed in the Preview area. If you click on Open Folder in the File Information Dialog Box, all slides contained in folders in that path are displayed on the Preview area.

Hint

The last search conditions specified are saved in the Search Conditions or Advanced Search dialog box.

Notes

When you initiate a search, the contents of the Last Search folder in the Collection list are displayed. While the contents of this folder are displayed, some menu functions are not available. Click on the Folder list or the Device list to return to normal mode.


Registering a Catalog

You can register and change catalog names as follows:
  1. Select the drive or folder you want to register from the Folder list.
  2. Select Register Catalog from the Search/Register menu to open the Register Catalog dialog box.
    The Media ID and path automatically displays.
  3. Enter the Media Name and then click Registration.
    The name is registered and the dialog box closes.

Hint

If you search a catalog in the Image list, the results may vary according to the method used to register the catalog.
  • If you select a slide and then register the catalog name, only the selected slide appears.
  • If you do not select a slide and register a catalog name, all of the slides in the catalog will appear.


Attaching Names to Removable Disks (Catalog Register)

When slides are saved on removable disks such as floppy disks and MO disks, you can register a catalog name for that disk. If you register a catalog name, you can view desired images on the media by specifying the catalog name in Catalog Search.
  1. Set the media the slides are saved on into the PC drive.
  2. Start up PictureGear and display the media contents.
  3. Select Register Catalog from the Search/Register menu.
    The Register Catalog dialog box appears. The ID and path name of the catalog are automatically entered.
  4. Enter the catalog name in the Catalog Name column and click Registration.
    The entered name is registered and the dialog box closes.


Searching a Catalog

You can search for a catalog as follows:
  1. Select Catalog Search from the Search/Register menu to open the Catalog Search dialog box.
  2. Select any of the following search conditions:
    • Catalog name
      Specify the name of a registered catalog.
    • Keyword
      Specify the keyword(s) given to an image file. If you specify two keywords, select AND or OR.
      If you select AND, you can search the catalog containing images which have both keywords.
      If you select OR, you can search the catalog containing images which have at least one of the two keywords.
      You can also select to search from "Search for keywords attached to catalog files" and "Search the catalog folder destination for keywords attached to files".
  3. Run the search.

Hint

If you select a slide when you register the catalog name, only the selected slide is displayed.
If you do not select a slide when you register the catalog name, all of the slides in the catalog are displayed.


Using Collection

While temporary slides are created in the Last Search, Last Movie Result, Stitch Result, and Catalog folders in the Collection list, those slides disappear when you start a new search (slide or catalog), movie sampling, or movie stitching.
If you use the My Collection folder, you can save these slides in any Collection folder you have created.
Further, you can classify any slide to any category you want by adding it to My Collection folders.

Saving Search Results and Movie Stitch Results

  1. Select the desired slide (search result or movie stitch result) displayed in the Display area and click Add File to Collection in the Collection menu.
    The Add File to Collection dialog box appears.
  2. Select the slide destination folder from the drop-down list.
    The selected slide is moved to the Collection folder.

Classify any slides by category

The following is an explanation of how to classify slides in the "Swim Meet" category.
  1. Select Create New Collection from the Collection menu to display the Create New Collection dialog box.
  2. Enter "Swim Meet" in the Collection Name text box.
  3. Click OK to display the "Swim Meet" folder in the Collection list's Collection folder drop-down levels.
  4. Select the desired slide in the Preview area.
    You can select multiple slides.
  5. Select Add File to Collection from the Collection menu to display the Add File to Collection dialog box.
  6. Select "Swim Meet" from the Destination Collection drop-down list.
  7. Click OK.
    The slide is registered in the Collection folder (in this case, the "Swim Meet" folder).

    Deleting created Collection folders

    Align the mouse pointer with the Collection folder you want to delete and right click, then select Delete Collection from the displayed menu.

    Hint

    To display the contents of My Collection folders, double click on a My Collection folder from the Collection list, then click the displayed folder.
    Slides saved in the My Collection folder are displayed.

To change the design of slides in My Collection

Click to select the My Collection folder. From the Collection menu, select Design Setting for My Collection to display the Design Settings dialog box. From the dialog box, you can then change the design.

To rename My Collection

Right-click the My Collection folder to pop up a shortcut menu. From the menu, select Rename Collection and then change its name.


Creating Stitch Images from Movies

You can compose one large still image from recorded movies that include large subjects. The composed image is called a stitch image.
The three methods of composing images are as follows. The method of composition is decided by the way in which the images were recorded.
  • Pan stitch
    Composes a stitch image from images that include large buildings and so forth.
  • Board stitch
    Composes a stitch image from plane images. This function is useful when you want to record the contents of a whiteboard as a still image.
  • Zoom stitch
    Composes a high resolution stitch image from movies captured using zoom. The resolution in the center of the image is high, and the peripheral resolution is low.
  1. Record the subject using the desired stitch image method (composition method).
    • Pan stitch
      Record the image by panning in a common direction (up and down, left and right, or diagonally).
    • Board stitch
      Record the image tracing along the subject plane.
    • Zoom stitch
      Record the subject by zooming in or out.
  2. Select Various Settings -- Movie Stitch Settings from the Edit menu to display the Movie Stitch Setting dialog box.
    For details on the Movie Stitch Setting dialog box, see Movie Stitch Setting dialog box.
  3. Scene sample the movie recorded in Step 1.
    The movie is sampled and appears in the Display area.
  4. In the Preview area, select slides that to be composed.
    A mark (you can change the Preview area design in Design Settings, the default setting is [image]) appears beside slides that can be composed.
  5. Select Movie Stitch from the Movie/Sound menu.
    Image composition starts, and once it is finished, a single stitch image is displayed.
    Saving stitch images
    Stitch image slides are created momentarily in the Collection list Stitch Result folder, but are deleted when you compose the next stitch image.
    If you want to save the movie analysis result, save the displayed stitch image on a disk, or register the stitch result slide in the My Collection folder.


Viewing a Slide Show

You can display the images in the selected folder as a slide show.
  1. In PictureGear, click the image you want to display as a Slide Show.
    Click Select All from the Edit menu to display all images in the Display Area as slide show objects.
    To select a slide, click on it. You can select multiple slides by holding down the Ctrl key as you click on the slides.
    To cancel a selection, click the selected slide while holding down the Ctrl key.
    When you select a second image while holding down the Shift key, that image and all between it and the first image are selected.
  2. Select Slide Show View from the View menu, or click the Slide Show button [image] on the tool Bar.
    The slide show is displayed.
    When the Automatic slide show setting is selected, images are displayed one after another at the interval specified in Display time. If the Mouse click is selected, the next slide is displayed when you click the left mouse button. If you press the Esc key, the screen returns to the Preview area.
    Further, if the Control panel click is switched ON, the control bar is displayed at the bottom of the screen.
    If you click the left mouse button while holding down the Shift key, the previous slide is displayed.
    If you click the right mouse button, a menu appears as shown below.
    • Exit
      Closes the slide show.
    • Back
      Displays the previous slide.
    • Next
      Displays the next slide.
    • Top
      Displays the first slide.
    • End
      Displays the last slide.
    • Settings
      Displays the slide show settings screen.


Slide Show Control Bar

You can control the slide show by clicking the Control Bar button.
Further, you can also confirm slide show settings.

To first slide button
Click this button to display the first slide.

To last slide button
Click this button to display the last slide.

To previous slide button
Click this button to display the previous slide.

To next slide button
Click this button to display the next slide.

Play/pause button
When Automatic Playback is selected from Slide Show Settings, slide display is stopped momentarily. Click this button once more to resume playback.

Multiple Slide Display Area
Click this button to display the number of slides selected and the number of slides currently being displayed.

Slideshow setting button
Click this button to set the slide show settings.

Quit Slideshow button
Click this button to stop the slide show.


Changing Slide Show Settings

Make slide show settings as follows:
  1. Select Various Settings -- Slide Show Settings from the Edit menu.
    The Slideshow effect dialog box appears.
  2. Select Mouse click or Automatic from the Display change column.
    You can choose either automatic screen switching or screen switching by clicking the mouse. When Automatic is selected, you can set the image display time by moving the Display slidebar. Settings from 1 second to 20 seconds are possible. The number displayed to the right of the slider is the display time. (For movies, the screen switches to the next slide once playback has finished.)
    If you click Repeat, the slide show is repeated.
    If you click Control panel, the control bar appears.
    If you click Sound, a sound effect can be heard when the pages are turned.
  3. When you want to play background music, check Play BGM and enter the path name of the audio file to be played in the text box.
    For the audio file format, you can select from among the following formats.
    Format | Extension
    MIDI | .MID, .MIDI, .SMT, .RMT
    WAVE | .WAV
    AU | .AU or.SND
    AIFF | .AIF,.AIFC, or.AIFF
    MP3 | .MP3,.RMP,.MP2
    MemoryStick Audio | .MSA
    MemoryStick Voice | .MSV
    You can specify the path name of the audio file by clicking Browse and selecting the file through the displayed Open dialog box.

    Note

    You cannot use compressed AIFF format.
  4. Select the display method from Effect
    Click on Random effects, Full Screen, Sound according to the purpose of display.
    If you select Effect, choose the type of effect from the drop-down list box.
  5. Click OK.
    The settings are changed and the dialog box closes.


Saving Slide Shows

You can save slide shows as follows:
  1. Change the order of the slide show images so that they are in the desired playback sequence.
  2. Select the slides you want to save in slide show format.
  3. Select Save As Slide Show from the File menu.
    The Save slideshow dialog box appears.
  4. Save the slide show, enter the new folder name, then click OK.
    In the text box, the folder name is entered as New. If necessary, enter the desired folder name.
    The image files, Slide Show Player, and slide show settings file are all saved in the specified folder.
    The image files are copied and saved. If necessary, you can change the settings.

Hint

If slide shows are saved on a floppy disk or MO disk, you can play back the slide show even if PictureGear is not installed on that PC.

Note

Depending on the PC, you may not be able to play back movie slides.

To run a saved slide show

Use the Explorer or similar tools to open the folder containing the saved slide show, and then double-click the Slide Show Player (picplay) icon.
The slide show starts to run. Depending on the Slide Show setting, the show runs in different modes.
If the Slide Show setting is set to Automatic, each slide appears at the time interval specified by the Displaytime setting.
If the Slide Show setting is set to Mouse click, clicking the mouse button shows the next slide.
Also, if the Control Panel check box in the Slide Show setting is selected, Control Bar appears at the bottom of the screen.
While holding down the Shift key, clicking the mouse button shows the previous slide
Right-clicking the mouse button displays a menu with the following commands.
  • Exit
    Stop the slide show.
  • Back
    Displays the previous slide.
  • Next
    Displays the next slide.
  • Top
    Displays the first slide.
  • End
    Displays the end slide.
  • Settings..
    Displays the Slide Settings.

Notes

  • The Slide Show Player (picplay) icon does not appear in PictureGear.
  • Depending on the computer's environment, it may not be possible to run a video slide show.


Creating a Screen Saver

  1. In PictureGear, select the slide you want to use as a screen saver by clicking it.
  2. Select Screen Saver from the PictureGear Utilities menu or click the Screen Saver Maker button [image] on the toolbar.
    The Screen Saver Settings dialog box appears.
  3. Arrange the images in the order you want them displayed.
    • Changing the order you want the images displayed in
      You can change the display order for selected images by selecting an image from the Slide list and clicking the Up and Down buttons.
      If you check Random Playing, the order for slides set in the Slide list is ignored and slides are displayed at random.
    • Deleting images
      Select the image from the Slide list and click Delete Slide.
    • Adding images
      If you click the Add Slide button, the File Open dialog box appears and you can add images that are displayed.

    Hint

    When adding images, drag an image from the Explorer or other application and release the mouse button to drop the image on the Slide list.
  4. Setting Effects
    Select an effect pattern for the displayed image from the Effect list box.
    You can set the image display time by moving the Duration slider. Settings from 1 to 20 seconds are possible.

    Hint

    • If you check Use Sound, you can hear a sound effect when that effect is displayed.
      If you check Full Screen, the image is displayed to fit the entire window.
  5. Click OK.
    The screen saver is set and the dialog box closes.


What can Wallpaper Maker do?

You can use Wallpaper Maker to select your favorite style and easily turn your slides into any wallpaper (desktop background of Windows) you like. Style can be selected from the list view or the slide show.

  • Creating wallpaper
  • Setting the design details
  • Finished dialog box
  • Wallpaper Maker's command list


Creating wallpaper

In PictureGear, click a slide you want to turn into wallpaper. From the Utilities menu, select Wallpaper Maker (or click the Wallpaper Maker icon [image] on the toolbar). The PictureGear Wallpaper Maker dialog box appears.

Supported file types

Wallpaper Maker supports all file types which PictureGear can display or play.

Select design template list

Click ¥. When a list of wallpaper designs appears, select a design you want to use.

Make soon

Create wallpaper according to the pre-determined settings, using the selected design.
The Finished dialog box appears.

Customize the design

 Set design details such as color of wallpaper and display method.

Exit

Close the dialog box and exit Wallpaper Maker.

Help

Use it to display the online help on this topic.


Setting the design details

You can specify design details such as wallpaper color, number of slides per page, and display at the center of wallpaper.

  1. Run Wallpaper Maker. In the PictureGear Wallpaper Maker dialog box, click Customize the design.
    The Frame Wallpaper dialog box appears.
  2. Click any tab and modify the settings as desired.
    • Select Frame tab
      Select a color for the frame of wallpaper, by clicking Yellow, White, Natural, Aqua, or Brown.

    • Background tab
      Select a background design pattern: White, Aqua Stripe, or Brown Stone.

    • Position of the Frame tab
      Set the location where the wallpaper frame appears.

      • Center of the display
        Place the frame at the center of the screen.
      • Set the position
        Select one of the following option buttons: Top or Bottom, Left or Right. Then use the spin buttons to specify the number of pixels as location of the frame.

    • Duration Time tab
      Specify a time interval for switching slides, if multiple slides are used in the wallpaper. Use the option buttons to select a time interval. If you want to use minutes as time interval, click Custom and then use the spin buttons to specify a number.

  3. Click OK.
    The changes are updated. The dialog box closes and the Finished dialog box appears.


Finished dialog box

Finish creating wallpaper.

Set As Wallpaper

Create wallpaper according to the settings.

Back

Return to the PictureGear Wallpaper Maker dialog box.

Exit

Close the dialog box and exit Wallpaper Maker.


Wallpaper Maker command list

File menu

  • Check Slide List
    Display the Check Slide List dialog box and modify the comment to attach to a slide.
  • Make Soon
    Create wallpaper using the selected wallpaper design.
    The Finished dialog box appears.
  • Customize the design
    Set the design details of wallpaper
  • Exit
    Exit Wallpaper Maker.

Help menu

  • Show Help
    Use it to display the online help on this topic.
  • About
    Displays version information of Wallpaper Maker.


Using the Slide List dialog box

You can use this dialog box to add or delete slides for use in wallpaper. Also, you can rearrange the sequence of the slides to appear in wallpaper.

Hint

You can change the sequence of slides to appear in wallpaper, by dragging and dropping slides on the list.

Add

To add more slides, click this command to open the Open dialog box. Select the desired files and then click OK. The files are then added to the list of slides for use in wallpaper.

Delete

Selects a slide from the list and then click; this removes the slide from being used in wallpaper.

OK

Updates the changes and close the dialog box.

Cancel

Close the dialog box.

Help

Use it to display the online help on this topic.


What can Label Maker do?

You can paste slides to any location, then print labels for floppy disks and MO discs.

  • Creating labels
  • Adding image to label
  • Using the print preview of label
  • Saving the labels
  • Label Maker's window
  • Label Maker's command list
    • Label Maker's File menu
    • Label Maker's Edit menu
    • Label Maker's Overlap menu
    • Label Maker's Arrange menu
    • Label Maker's Help menu


Creating Labels

To create labels with PictureGear images

  1. Select the image(s) in PictureGear you want to include on the labels.

    Note

    If you select a movie image, you cannot create a label.
  2. Select the Label Maker from the PictureGear Utilities menu, or click on the toolbar to open the Open Template dialog box in the Label Maker [image].
    To preview a template, click Preview.
  3. Select a template and then click Open to open the Label Maker window.
    To adjust the display size, select the zoom magnification from the drop-down list on the toolbar.

    Hint

    Alternatively, you can launch a template file (with a.PLM extension) in My Computer or Windows Explorer.
  4. Drag images from the image palette on the right into the label creation area, and arrange the images.

    Hint

    To adjust the display size, select the zoom magnification from the drop-down list on the toolbar.
  5. Enter the label text.
    Select Text from the Edit menu, then move the cursor to the input location and click to display the Text dialog box. Text entered appears on the screen immediately.
  6. Select Add Color in the File menu to open the Color dialog box. Select the desired color and the color you created is displayed in the image list.
    You can allocate base colors to the templates of other images in the same way.
  7. To set text attributes, click Properties.
    The Text dialog box expands.
    • To change the font
      Click the Change Font button to display the Font dialog box, and change the font name, style, size and language as needed.
    • To change the text color
      Click the Text Color or the Background button according to the item you wish to change. The Color dialog box, in which you can select the desired color appears.
    • To change vertical/horizontal text direction
      Click either Horizontal or Vertical.
    • To rotate the text
      Select the desired angle from the Rotation group box.
    • To change the text alignment position
      Click Left, Center or Right in the Align group box.
    • To change the text spacing
      Enter the desired inter-line spacing (in points) in the Line Spacing spin box, and the inter-character spacing (in points) in the Spacing spin box.

    Hint

    You can drag the corner of the text up, down, left or right to change the spacing between lines and characters.
  8. Place the text.
    Drag the text displayed on the screen to the desired position in the label creation area. To change a text attribute, select the text to be changed and double click to display the text entry dialog box. Then click the Properties button to enable attribute changes.

    Hint

    When changing attributes, several portions of text can be selected. Hold the Shift key while dragging the mouse to enclose the text, and double click.
  9. Drag the text to the desired position, and if necessary, adjust the text.
    When changing attributes, several portions of text can be selected. Hold the Shift key while dragging the mouse to enclose the text, and double click.
  10. Print the labels.
    Select Page Setup from the File menu to select the page settings, and then select Print from the File menu to print the labels.

    If you do not want to print the cut line

    Remove the Print Cut Line checkmark in the Print dialog box.
  11. Select Exit from the File menu, or click the Close button in the top right corner of the window to close the Label Maker window.


Adding Images to Labels

  1. In the Label Maker window, select Add Image from the File menu to open the Add Image dialog box.

    Hint

    You can preview the image file selected in the list by clicking Preview to display the preview area on the right of the dialog box. When you want to close the preview, click Preview again.
  2. Select the image you want to add, and then click Open.

Hint

You can also add an image to the label by dragging and dropping the image from the PictureGear Preview Area or a list of folders.


Previewing Printed Labels

  1. In the Label Maker window, select Preview from the File menu to open the Label Maker print preview window.
    • To print the labels
      Click the Print button.
    • To zoom the preview
      Click the Zoom In or Zoom Out button. Alternatively you can click the image with the magnifying glass pointer to enlarge the page.
  2. Click Close to exit the print preview window.


Saving Labels

  1. In the Label Maker window, select Save As from the File menu to open the Save As dialog box.
  2. Select the folder and file name where you want to save the file.
  3. Click Save to save the file and close the dialog box.


Label Maker Window

A Label Maker Menu Bar
There are five menus altogether: File, Edit, Overlap, Arrange, and Help. When you want to find out information about one of the menus, click a menu name from the following:
¨File Menu
¨Edit Menu
¨Overlap Menu
¨Arrange Menu
¨Help Menu

B Label Maker Toolbar
Add Image button
Opens the Add Image dialog box where you can select images you want to add to a label.

Save button
Overwrites the label file.

Preview button
Opens the print preview window and display the current label.

Print button
Opens a dialog box where you can select print options and print the labels.

Undo button
Cancels the immediately previous action.

Redo button
Repeats the immediately previous action.

Text Input button
Open the Text dialog box where you can enter text you want to appear on the label.

AutoCopy button
Pastes the selected images in the template area without changing the aspect ratio.

Round/Square button
Makes the image round/square.

Rotate button
Rotates the selected image or text 90 degrees.

Front button
Moves an overlapping image or text block to the front.

Back button
Moves an overlapping image or text block to the back.

Front/Back button
Moves the background in an existing template to the top or bottom of the overlapping images or text.

Condense Vertically button
Decreases the vertical distance between the selected images or text blocks.

Condense Horizontally button
Decreases the horizontal distances between the selected images or text blocks.

Expand Vertically button
Increases the vertical distances between the selected images or text blocks.

Expand Horizontally button
Increases the horizontal distances between the selected images or text blocks.

How to use PictureGear Label Maker button
Displays online help topics.

C Label Maker Enlargement/Reduction Rate Drop-down menu
You can enlarge or reduce images by selecting Enlargement/Reduction Rate from the drop-down menu.

D Label Maker Close button
Closes the PictureGear Label Maker window and Label Maker, then returns you to the Viewer window.

E Selected images
Displays images selected in the Viewer window. When too many images are selected and they cannot all be displayed at once, you can click the [image] or [image] button to display the previous or next image. Drag the selected image to the label creation area.


Label Maker File Menu

Open Template

Opens label templates. You can create new labels using templates that have been opened.
Opens labels. You can edit labels that have been opened.

Add Image

Adds images to labels.

Add Color

You can create other colors and arrange a sample of created colors on the template, similar to the way in which you can arrange images.

Save

Keeps changes you made to the current label file.

Save As

Specifies a file name and location when you save the current label file.

Save As Image

Specifies a file name, location, and image format when you save the current label file. You can select either Bitmap (.BMP) or JPEG (.JPG) as the image format. Once you save a label as an image, you can use it as a PictureGear image.

Page Setup

Selects the Page Setup.

Preview

Displays the current label in the print preview window.

Print

Selects print options and print the labels.
You can adjust the print position by specifying (in 0.1-mm increments) margin offsets for the left and top edges of the printable region on the paper.
The margin offsets can be set when printing with cut lines or when printing labels.

File History

Up to five labels displayed in the past are displayed.

Exit

Closes the Label Maker window.


Label Maker Edit Menu

Undo

Cancels the immediately previous action.

Redo

Performs the action canceled by undo.

Text

Enters text you want to appear in the label creation area.

Copy

Saves the selected images and text temporarily in memory. However, they are not saved in the regular Windows clipboard.

Paste

Pastes the temporarily saved images and text automatically into the label creation area.

Autocopy

Pastes the selected images automatically into the label creation area.

Delete

Deletes the selected image or text from the label creation area.

Round

Makes the selected image circular.

Square

Makes the selected image square.

Rotate

Rotates the selected image or text 90 degrees.


Label Maker Overlap Menu

Top

Moves the selected image or text in front of overlapping images and text.

Front

This moves the selected text or image to the top of a stack of overlapping text or images.

Back

Moves the selected image or text behind other images and text.

Bottom

This moves the selected text or image to the bottom of a stack of overlapping text or images.

Background

Moves the background to the top or bottom of the overlapping images or text.


Label Maker Arrange Menu

Align

Aligns the selected images or text blocks to the left, right, top, bottom center (vertical), or center (horizontal).

Display Evenly

Spaces the selected images or text blocks evenly. You can adjust vertical or horizontal spacing.

Condense

Decreases the vertical or horizontal distance between the selected images or text blocks.

Expand

Increases the vertical or horizontal distance between the selected images or text blocks.

Hint

If the selected images or text blocks are not arranged when you select Condense or Expand, Label Maker arranges them.


Label Maker Help Menu

Label Maker Help

Displays online help topics.

About Label Maker

Displays the version information.


Creating an animation file

You can create a GIF-format animation file where multiple slides are displayed sequentially.
  1. In PictureGear, select slides you want to use as images for the animation.
    While holding down the Ctrl key, click multiple slides.

    Note

    You cannot create an animation file with select video slides.
  2. Select Animation Tool from the Utilities menu, or click the Animation Tool icon [image] on the toolbar.
    The PictureGear Animation Tool dialog box appears. On the left side of the dialog box is a list of image files selected as well as their sequence of the animation. The image of the selected file appears on the right side. When you select a GIF animation file, the animation appears.
  3. Change the sequence of the animation.
    Drag and drop the image file names on the list to rearrange their order.
  4. Add, delete, or split an image.
    • To add or delete an image
      When necessary, use the Add or Delete button to add or delete an image respectively. You can add an image with any of the following formats: BMP, TIFF, JPEG, or FlashPix.
    • To split an image
      If you used Sony digital still camera DSC-F1/F2/F3 or MVC-FD71 to take the image using the multi-screen continuous shoot method, you could click Divide 9 or Divide 4 to split the image into 9 or 4 files respectively.
      Now when you select a GIF animation file and then click Divide GIF, the file is split back to its original multiple files in GIF. After splitting, you can delete those frames you do not want and then save; a single-frame still image GIF file is created.
  5. Set the size of animation
    If you select Base on the First Picture Size, use the input box to specify the size of all animation images as multiples of the first image.
    If you select Maximum, the size of the largest image is used as the size for all image display during the animation show.
    If you select Minimum, the size of the smallest image is used as the size for all image display during the animation show.
    If you select Custom, you can specify in pixels the size you want to use for all image display during the animation show.
  6. Set the play speed of the animation.
    The number below the slider indicates the display time for a slide. You can move the Play Speed slider to adjust the time, from 0.0 second to 2.0 seconds.
  7. Set the display method of images.
    Select the Repeat check box if you want to continue playing the animation continuously.
  8. Test the animation you just created.
    • To run the animation
      Click Test.
    • To stop the animation while it is playing
      Click Stop.
    • To play the animation using the set size
      Click Play at Set Size and the animation plays using the size set in step 5.
  9. Save the animation.
    Click Save. When the Save as dialog box appears, use Save in: to select a folder, enter a file name, and then click Save. The animation is saved.
  10. Click Exit.
    The PictureGear Animation Tool dialog box closes.


Creating a panorama image

You can combine multiple parts of slides to form a continuous panorama image for viewing in PictureGear. You can also use the panorama image in a screen saver or a web page. For details on Panorama Maker, refer to the online help of Panorama Maker.


What can Album Maker do?

You can use Album Maker to turn your PictureGear slides into an HTML-format album. You can also view the slides stored in a web page.

  • Using Album Maker to create HTML-format album
  • Setting the design details
  • Completed dialog box
  • Slide List dialog box
  • Album Maker's command list


Creating an HTML Album with PictureGear Album Maker

You can create albums in HTML format using slides as the source images. You can also view PictureGear slides as Web pages.
To add a slide (still picture, video, or audio) to the HTML album, click the slide and then select Album Maker from the Utility menu (or click the Album Maker icon [image] on the toolbar). The PictureGear Album Maker dialog box appears.

Supported file formats

Album Maker supports formats of all files that can be displayed and played in PictureGear.

Select Design Template List

Clicking on ¥ brings up a list of album design options. Select the desired design.

Edit Title of the album Text Box

Enter the album title.

Note

Be sure to enter a title for the album.

Make soon

Creates an album using the selected design, according to the default settings.
After the album is created, the PictureGear Album Maker dialog box appears.

Customize the design

Allows you to specify details such as album color and display method.

Exit

Closes the dialog box and exits Album Maker.

Help

Brings up this help information.


Specifying Design Details

You can specify various design options, such as album color, number of slides per page, display settings for each slide, etc.

Hint

Depending on the design selected from the Select Design Templates list, the operation may be different. The following operation serves as an example where Gallery is selected as the design. For details on the operation, click Help on the screen to view the online help.

  1. Start Album Maker and click Customize the design in the PictureGear Album Maker dialog box.
    The dialog box for specifying the album color appears.

  2. Select a color for the HTML album, by clicking Blue, Green, or Brown.
  3. Click Next.
    The screen for specifying the number of slides and making other settings appears.

  4. Make the desired settings.
    • Slides in a page Text Box
      Determines how many slides each page of the album should contain.
    • Show Filename Check Box
      Click this check box to display the file name of each slide in the album.
    • Show File Size of thumbnail
      Click this box to display the file size of each slide in the album.
  5. Click Next.
    The dialog box for making Viewer settings appears.

  6. Make the desired settings.
    • Select the following check boxes to display the corresponding information on a sheet of HTML album:
       Show filename
      Show file size of thumbnail
      Show Photo Date
      Show comment of the slide
    • When link to original size data is desired, so that the image is shown in the original size by clicking a still image, check this box.

      Hint

      For video and audio slides, they are played as they are in the link source regardless of the settings.
  7. Click Finish.
    The album is created according to the settings, and the Completed dialog box appears.


Completed Dialog Box

PictureGear AlbumMaker Dialog Box

This dialog box appears when album creation is finished.
It allows the user to verify and save the created album before the function terminates. Also, you can starts Home Page Maker to create home pages.

Save

Clicking this option brings up the "Browse" dialog box. Select a folder and click OK to store the album.

Note

Saves it to a folder with no other files.

Check

Displays the created album in the browser.

Send

Starts Home Page Maker and allows the user to upload the album to a server.

Back

Returns to the PictureGear Album Maker dialog box, and then re-create the album.

Exit

Closes the dialog box and exits Album Maker.

Help

Displays this help.


Slide List Dialog Box

Allows you to add or edit comments assigned to individual slides.
Also, if necessary you can add, delete, or rearrange the sequence of slides in the album.

Hint

You can drag and drop slides in the list view to rearrange the sequence of the slides in the album.

Add

Clicking here brings up the Open dialog box. Select the source file for the slide and click OK. The slide is added to the album list.

Delete

Select a slide (slides) from the list and click here to delete the slide(s) from the album.

Apply

Comment entered into the text box goes to the slide in selection. Therefore be sure to click a slide after editing a comment.

Hint

Comment entered into the text box is identical to the comment displayed on the Keyword tab of the PictureGear Slide (File) Information dialog box. However, if you modify the comment here the change cannot be saved. To save the change, you must modify the comment in the PictureGear Slide (File) Information dialog box.

OK

The settings are updated, and the dialog box closes.

Cancel

Closes the dialog box without making changes.


Album Maker Commands

File Menu

  • Check the Slide List
    Brings up the Check Slide List dialog box and allows you to edit slide comments.
  • Make Soon
    Creates an album with the selected design.
    Displays the Completed dialog box.
  • Customize the design
    Allows you to control the album design in detail.
  • Exit
    Exits Album Maker.

Help Menu

  • Album Maker Help
    Displays help for Album Maker.
  • About Album Maker
    Shows version information.


Creating a Home Page

Using the Home Page Maker function, you can use PictureGear images to create or edit home pages.
Select the images you want to upload to the host (your folder on the Internet) by clicking on them and select Home Page Maker from the Utilities menu (or click on the Home Page Maker button on the Toolbar). The PictureGear Home Page Maker dialog box appears.

For further details on using this function, please refer to the Home Page Maker on-line help.


Using with DVgate Still

DVgate Still is the Sony software that displays digital video images transmitted from a digital video device such as a digital video recorder or a digital video camera and captures still images.
If DVgate Still is installed on your computer, you can treat images from PictureGear in the DVgate Still capture window the same as images in other folders.
  1. Confirm that the digital video device is connected to the computer.
    Refer to the digital video device user's manual for more information.
  2. Select Connect to device -- DVgate Still in the File menu.
    DVgate Still is launched and the DVgate Still folder icon [image] is displayed in the PictureGear Outer Devices list.
  3. Capture still images using DVgate Still.
    Refer to the DVgate Still user's manual for more information.
  4. Click the DVgate Still folder icon [image] displayed in the PictureGear Outer Devices list.
    The image captured in step 3 is displayed in the PictureGear Viewer window. DVgate Still can handle up to 30 images in the Capture Window, and by repeating steps 3 and 4 you can handle multiple images.

    Notes

    • The number of still images that can be captured by DVgate Still varies according to the capture mode. Refer to the DVgate Still user's manual for more information.
    • The images displayed by using the procedure above are lost when exiting PictureGear. Save any images that you want to keep on disk.


Using with Smart Capture

Smart Capture is the Sony software for shooting still images and videos using a digital device such as a camera installed in the computer or a digital video recorder or digital video camera connected to the computer.
If Smart Capture is installed on your computer, you can treat still or video images shot with Smart Capture the same as images in other folders.
  1. Launch PictureGear and click on the Smart Capture Image folder icon [image] in the Outer Devices.
    The still or video image shot using the Smart Capture application is displayed in the PictureGear Preview area.
    No image is displayed if at least one image has not been shot.

    Hint

    The image data is saved in JPEG format (file extension.JPG).


Launching Applications

You can launch any application from PictureGear by registering it in the Register Application dialog box.

Registering an application

  1. Select Various Settings -- Register Launching Application from the Edit menu to open the Register Applications dialog box.
  2. Click Add to display the Register Applications dialog box.
  3. Enter the application you want to launch.
    In Register Name, enter the name of the application you want to launch. The entered name appears in the Registered List box.
    Enter the folder of the application you want to launch in the entry box in Application. Select the Browse button to view the application to be launched.
    If necessary, enter any command options to be sent to the application when it is launched in the Command Option box.
    For further details, refer to the application's User's Manual or the PictureGear on-line help.
  4. Select the file format for the application you want to launch from the Format that matches application list.
    • In the compatible format tree view, select the application's file format.
    • If you want to view a PictureGear slide in a file format that cannot be read directly by the application you are using, check "Convert still file format that does not match application," then select the file format to be read when the application is launched from the Format after conversion drop-down list.
  5. Click OK to display the application you want to launch in the Registered list.
  6. Click OK.
    The application is registered and the dialog box closes.

Changing Registered Application Settings

  1. Select Various Settings -- Register Launching Application from the Edit menu to display the Application Register dialog box.
  2. In the Registered List, select the application whose settings you want to change and click Modify.
    The Register Application dialog box appears and the current settings are displayed.
  3. Enter the application you want to launch
    In Register name, enter the name of the application you want to launch. The entered name appears in the Registered List box
    In Application, enter the folder of the application you want to launch. Select the Browse button to view applications to be launched.
    If necessary, enter any command options to be sent to the application when it is launched in the Command Option box. For further details, refer to the application's User's Manual or the PictureGear on-line help.
  4. Select the file format for the application you want to launch from the Format that matches application list.
    • In the compatible format tree view, select the application's file format.
    • If you want to view a PictureGear slide in a file format that cannot be read directly by the application you are using, check "Convert still file format that does not match application," then select the file format to be read when the application is launched from the Format after conversion drop-down list.
  5. Click OK to display the application you want to launch in the Registered list.
  6. Click OK.
    The application is registered and the dialog box closes.

Deleting Registered Applications

  1. Select Various Settings -- Register Launching Application from the Edit menu to open the Register Application dialog box.
  2. In the Registered List, select the application whose register you want to delete and click Delete.
    The application name is removed from the Registered List.
  3. Click OK.
    The register is removed and the dialog box closes.

Launching an application from PictureGear

Click to select the slide you want to display or edit in another application. Align the pointer to Launch Registered Application in the Utilities menu, then select the name of the application you want to run. The application starts.

Note

When you launch another application from PictureGear, it opens a temporary file in order to convert the selected image to the format compatible with that application. The original file is not used. To save updates to the file, use the Save As command in the application.


Storing an Image as a DPOF File

Image files created with the CyberShot or other Sony digital still cameras can be stored in DPOF (Digital Print Order Format) for use with DPOF compatible applications and output services.

Note

The DPOF function converts the image according to the DCF (Design rule for Camera File system) as defined by JEIDA (Japan Electronic Industry Development Association). DPOF facilitates output and enhances printing flexibility.
  1. To save an image as a DPOF file, click on its slide.
    You can also select multiple images.
  2. Then select Output Services - DPOF File Output from the File menu.
    The DPOF Output dialog box appears.
  3. Specify the number of copies in the Number of copies spin box.
  4. Select the media type and drive name on which to store the DPOF files from the Drive drop-down list.
  5. Click OK.
    The data are converted and stored in the new format.


What is the ImageStation service?

With Sony's ImageStation service, you can use the Internet to upload and store your favorite images (still images and video) on the website. For example, you can upload pictures of your favorite trip (taken with a digital camera) as a simple home page for your family or friends to view. You can also set up password so that the home page is accessible only to the designated persons.

Notes

  • Make sure the network has been set up correctly. For details, refer to the documentation of your computer.
  • Access to the ImageStation service website requires registration of user name and password. Follow the instructions on the screen to get this information the first time you upload slides to the website.


Uploading images to ImageStation

You can upload PictureGear images to the ImageStation service website. Create the Album folder in the ImageStation folder of the Outer Devices, and then drag slides in the display area and drop them into the Album folder.

Note

Make sure the network has been set up correctly. For details, refer to the documentation of your computer.

Creating the Album folder

  1. Right-click the ImageStation folder of the Outer Devices to pop up a shortcut menu. From the menu, select New Folder.
    The Album folder is created in the ImageStation folder.

Dragging and dropping images into the Album folder

  1. Drag images in the display area and drop them into the ImageStation folder of the external connection
    If user name and password for accessing the ImageStation service have been registered, the images are uploaded to the ImageStation service website.

    For first time upload

    The ImageStation Registration wizard appears. Follow instructions on the screen to register user name and password.


Viewing images stored on the ImageStation service website

You can get images uploaded on the ImageStation service website into PictureGear for viewing (download).

Notes

  • Make sure the network has been set up correctly. For details, refer to the documentation of your computer.
  • Access to the ImageStation service website requires registration of user name and password. Follow the instructions on the screen to get this information the first time you upload slides to the website.

  1. Click the Album folder in the ImageStation folder of the Outer Devices.
    If necessary, double-click the ImageStation folder to display Album folder.
    Connection to the ImageStation service website proceeds, and images are downloaded and displayed as a list in the display area.
  2. Use a separate window (Viewer window or Editor window) to work on the slides.

Note

After the images are displayed as a list, if you use a separate window (Viewer window or Editor window) to work on the slides, it takes a while for the images to load into the window.


Video Camera Connection and Settings

By connecting a Sony video camera to the PC, photographic images can be loaded from, and PictureGear images can be sent to the video camera.
  1. Turn off the power to the video camera and the PC.
  2. Connect one end of the cable to a serial port of the PC, and the other end to the digital I/O port on the video camera.
  3. Turn on the video camera, and make the necessary settings to enable communications (set the power switch to video, etc.).
    Refer to the video camera operating manual for details.
  4. Turn on the PC and run PictureGear.
  5. In the Edit menu, select Various Settings -- Device Settings -- VideoCamera.
    The Video Camera Settings dialog box appears.

  6. Make the necessary settings, and click OK.
    Select the Baud Rate that matches that set on the video camera and the Serial Port to which the video camera is connected, and click OK.
    The Video Camera Settings dialog box closes.
    About Background Download checkbox settings
    • When this checkbox is checked, the actual image is downloaded directly into Background Manager.
    • When this checkbox is not checked, the thumbnail images in View are downloaded. The actual image will be downloaded when you perform operations in other windows, such as the Viewer window and the Edit window.
    When Background Download is turned on:
    • You must wait until the image is completely downloaded before downloading another image. We recommend that you turn off this function when downloading images containing large amounts of data from a video camera.
    • Actual images that have not been downloaded cannot be selected in the display area, and you cannot use drag and drop to move them. Display the desired image in another window, such as the Viewer window or the Edit window, then manage them once they have been downloaded.
    • If images are downloaded into Background while other applications are being run, the connection to the device may be interrupted. If this happens, turn off Background Download.
  7. Click Ok.
    The settings are refreshed and the dialog box closes.


Loading Images from a Video Camera

To display PictureGear photographic images from a Sony video camera, after confirming the connection between the camera and the PC, proceed as follows.

Note

If the settings or connection port for the video camera has been changed since the previous connection, select the settings and serial port again.
  1. In the File menu, select Connect to device -- VideoCamera.
    The Still Pictures folder appears as a child folder of the Video Camera folder [image] in the Outer Devices list, and images in the folder are displayed in the Preview area.

    Hint

    If a message appears indicating a communications failure, try reducing the transfer speed in the Connection settings.
  2. Perform the desired slide operation, such as displaying in another window (Viewer window or Editor window).

    Hint

    Available operations depend on the Background Download selection in the Connection settings.

    Note

    After loading an image, if one of the following actions is performed, step 1 must be performed again.
    • Disconnecting and reconnecting the cables.
    • Taking new photos or deleting in the video camera.

Note

  • After displaying an index of images, you need to wait a while for an image to load when performing full-image operations such as using the Viewer window.
  • The video camera and PC communicate until all images have been loaded, so be careful not to remove the connection cable during communication.
  • When downloading in background while another application is being used, the connection to the device may be cut. If this happens use the application with the Background Download turned OFF.


Sending Images to a Video Camera

To send PictureGear images to a video camera, after confirming the connection between the video camera and the PC, proceed as follows.

Note

If the settings or connection port for the video camera has been changed since the previous connection, select the settings and serial port again.
  1. In the File menu, select Connect to device -- VideoCamera.
    The Still Pictures folder appears as a child folder of the Video Camera folder [image] in the Outer Devices list, and images in the folder are displayed in the Preview area.
  2. Drag an image from the Preview area to the child folder of the Video Camera folder [image], and release the mouse button.
    Dragged images are sent to the video camera.

    Hint

    • Images can also be copied to the video camera by dragging the image file in the Explorer to the Video Camera index of images and releasing the mouse button.
    • If a message appears indicating a communications failure, try reducing the transfer speed in the Connection settings.

    Note

    After loading an image, if one of the following actions is performed, step 1 must be performed again.
    • Disconnecting and reconnecting the cables.
    • Taking new photos or deleting in the video camera.

Note

  • The video camera and PC communicate until all images have been loaded, so be careful not to remove the connection cable during communication.
  • A movie is represented by a representative slide (an image to appear in the index of images).


Digital Still Camera (DSC-F1/F2/F3) Connection and Settings

By connecting a Sony digital still camera (DSC-F1/F2/F3) to the PC, photographic images can be loaded from, and PictureGear images can be sent to the digital still camera.

Note

Iinfrared communications is not supported under Windows Me or Windows 2000.
  1. Turn off the power to the digital still camera and the PC.
  2. Confirm that the digital still camera is connected to the PC.
    If using infrared communications (IrDA), position the infrared ports on the Sony Digital Still Camera and computer so they are facing each other.
  3. Turn on the digital still camera, and make the necessary settings to enable communications.
    Refer to the digital still camera operating manual for details.
    About Infrared Data Communications Settings
    • If using the DSC-F1, confirm the Infrared setting is on.
    • If using the DSC-F2 or -F3, confirm that the digital input/output setting is Auto.
  4. Turn on the PC and run PictureGear.
  5. In the Edit menu, select Various Settings -- Device Settings -- DSC-F1/F2/F3.
    The Sony Still Camera Settings dialog box appears.

  6. Make the necessary settings, and click OK.
    Select the Baud Rate that matches that set on the digital still camera and the Serial Port to which the digital still camera or infrared port is connected, and click OK.
    Check the Communicate by IrDA box.
    The Sony Still Camera Settings dialog box closes.
    When using Infrared Data Communications
    Check the Communicate by IrDA box.
  7. Click OK.
    The settings are refreshed and the dialog box closes.

    Notes

    • PictureGear 5.0 can display images from the camera memory only if you are using a Sony DSC-F1/F2/F3 digital still camera. If you are using another model digital camera, use an input plug-in for TWAIN-compliant devices to read the images to the hard disk, and then display them with PictureGear.
    • If your need to check the port assigned to infrared communications, double-click the Infrared Monitor icon in the Windows Control Panel. If you have problems with infrared communications, set the transmission speed to 115.2 kbps.
    • By default, PictureGear uses COM4 for infrared communications.
    • Refer to the operating manual for your PC for further instructions regarding use of the infrared port.


Loading Images from a Sony Digital Still Camera (DSC-F1/F2/F3)

To display PictureGear photographic images from a Sony Digital Still camera (DSC-F1/F2/F3), after confirming the connection between the camera and the PC, proceed as follows.

Note

If the communications settings for the digital still camera have been changed since the previous connection, select the communication settings again.
  1. In the File menu, select Connect to device - Digital Still Camera.
    The image for the DSC-F1/F2/F3 folder displayed in the list of external connections appears in the display area.

    Hint

    If a message appears indicating a communications failure, try reducing the transfer speed in the Connection settings.
  2. Perform the desired image operation, such as Viewer window, Editor window.

    Hint

    Available operations depend on the Automatic image download selection in the Connection settings.

    Note

    After loading an image, if one of the following actions is performed, step 1 must be performed again.
    • Turning the digital still camera off and on.
    • Disconnecting and reconnecting the cables.
    • Taking new photos or deleting data in the digital still camera.

Note

  • After displaying an index of images, you need to wait a while for an image to load when performing full-image operations such as using the Viewer window.
  • The digital still camera and PC communicate until all images have been loaded, so be careful not to remove the connection cable or interrupt the infrared beam during communication.
  • When downloading in background while another application is being used, the connection to the device may be cut. If this happens use the application with the Automatic image download turned OFF.


Sending Images to a Sony Digital Still Camera (DSC-F1/F2/F3)

To send PictureGear images to a Sony Digital Still Camera (DSC-F1/F2/F3), after confirming the connection between the camera and the PC, proceed as follows.

Note

If the communications settings for the digital still camera have been changed since the previous connection, select the communication settings again.
  1. In the File menu, select Connect to device -- Digital Still Camera.
    The image for the DSC-F1/F2/F3 folder displayed in the list of external connections appears in the display area.
  2. Drag an image from the Preview area to the ALBUM000 in the Outer Devices list, and release the mouse button.
    Dragged images are sent to the digital still camera.

    Hint

    • Images can also be copied to the digital still camera by dragging the image file in the Explorer to the Digital Still Camera Preview display and releasing the mouse button.
    • If a message appears indicating a communications failure, try reducing the transfer speed in the Connection settings.

    Note

    After loading an image, if one of the following actions is performed, step 1 must be performed again.
    • Turning the digital still camera off and on.
    • Disconnecting and reconnecting the cable.
    • Taking new photos or deleting data in the camera.

Note

  • The digital still camera and PC communicate until all images have been loaded, so be careful not to remove the connection cable or interrupt the infrared beam during communication.
  • A movie is represented by a representative slide (an image that appears in the index of images), with a frame indicating that it is a movie.


Digital Still Camera (DSC-F55) Connection and Settings

By connecting a Sony digital still camera (DSC-F55) to the PC, photographic images can be loaded from, and PictureGear images can be sent to the digital still camera.
  1. Turn off the power to the digital still camera and the PC.
  2. Connect one end of the cable to a serial port of the PC, and the other end to the digital I/O port on the digital still camera.
  3. Turn on the digital still camera, and make the necessary settings to enable communications (set the mode switch to Play, etc.).
    Refer to the digital still camera operating manual for details.
  4. Turn on the PC and run PictureGear.
  5. In the Edit menu, select Various Settings -- Device Settings -- Digital Still Camera. The Digital Still Camera Settings dialog box appears.

  6. Make the necessary settings, and click OK.
    Select the Baud Rate that matches that set on the digital still camera and the Serial Port to which the digital still camera is connected, and click OK.
    The Digital Still Camera Settings dialog box closes.
    About the Background Download Check Box
    • When this box is checked, actual images are loaded using background processing.
    • If the box is not checked, only thumbnail images are loaded in the Preview area. The actual image is loaded only when needed, such as for Viewer window and Editor window operations.
    When Background Download is Turned On
    • Until one actual image is completely read in, other actual images cannot be processed. It is recommended that you turn this option off when working with large images.
    • Because you cannot select an image in the Preview area that has not been loaded, you cannot use procedures such as drag and drop until the actual image is loaded. Display the desired image in another window, such as Viewer window or Editor window, to load it as an actual image and manipulate it.
    • When downloading with Background Download while another application is being used, the connection to the device may be cut. If this happens use the application with the Background Download turned OFF.
  7. Click OK.
    The settings are refreshed and the dialog box closes.


Loading Images from a Sony Digital Still Camera (DSC-F55)

To display PictureGear photographic images from a Sony Digital Still camera (DSC-F55), after confirming the connection between the camera and the PC, proceed as follows.

Note

If the communications settings for the digital still camera have been changed since the previous connection, select the settings and serial port again.
  1. In the File menu, select Connect to device -- Digital Still Camera.
    The Still Image folder appears as a child folder of the Digital Still Camera folder [image] in the Outer Devices list, and images in the folder are displayed in the Preview area.

    Hint

    If a message appears indicating a communications failure, try reducing the transfer speed in the Connection settings.
    About the folders for Digital Still Camera (DSC-F55)
    The following folders are displayed as child folders of the Digital Still Camera folder [image]. Clicking on a folder displays the images stored in that folder.
    • Still Image folder
    • Movie folder
    • E-mail folder
  2. Perform the desired slide operation, such as displaying in another window (Viewer window or Editor window).

    Hint

    Available operations depend on the Background Download selection in the Connection settings.

    Note

    After loading an image, if one of the following actions is performed, step 1 must be performed again.
    • Disconnecting and reconnecting the cables.
    • Taking new photos or deleting data in the camera.
    • Removing and reinserting a "MemoryStick."

Note

  • After displaying an index of images, you need to wait a while before you can perform operations, such as displaying in another window (Viewer window or Editor window).
  • The digital still camera and PC communicate until all images have been loaded, so be careful not to remove the connection cable or interrupt the infrared beam during communication.
  • When downloading in background while another application is being used, the connection to the device may be cut. If this happens use the application with the Background Download turned OFF.


Sending Images to a Sony Digital Still Camera (DSC-F55)

To send PictureGear images to a Sony Digital Still Camera (DSC-F55), after confirming the connection between the camera and the PC, proceed as follows.

Note

If the communications settings for the digital still camera have been changed since the previous connection, select the settings and serial port again.
  1. In the File menu, select Connect to device -- Digital Still Camera.
    The Still Image folder appears as a child folder of the Digital Still Camera folder [image] in the Outer Devices list, and images in the folder are displayed in the Preview area.
  2. Drag an image from the Preview area to the Still Pictures in the Outer Devices list, and release the mouse button.
    Dragged images are sent to the digital still camera.
    About the folders for Digital Still Camera (DSC-F55)
    The following folders are displayed as child folders of the Digital Still Camera folder [image]. Clicking on a folder displays the images stored in that folder.
    • Still Image folder
    • Movie folder
    • E-mail folder

    Note

    Only still pictures can be sent to the digital still camera.
    If you try to move or copy an image to the Movies or Still Pictures for E-mail folders, it is automatically placed in the Still Picture folder and sent to the camera.

    Hint

    • Images can also be copied to the digital still camera by dragging the image file in the Explorer to the Digital Still Camera Preview display and releasing the mouse button.
    • If a message appears indicating a communications failure, try reducing the transfer speed in the Connection settings.

    Note

    After loading an image, if one of the following actions is performed, step 1 must be performed again.
    • Disconnecting and reconnecting the cables.
    • Taking new photos or deleting data in the camera.
    • Removing and reinserting a "MemoryStick."

Note

  • The digital still camera and PC communicate until all images have been loaded, so be careful not to remove the connection cable or interrupt the infrared beam during communication.
  • A movie is represented by a representative slide (an image that appears in the index of images).


Reading Images from a Mavica Camera

To use PictureGear to display images taken with a Sony Mavica digital still camera (not supplied), use the floppy disk from the camera.
  1. Insert the floppy disk containing the images from the camera into the floppy disk drive on your computer.
  2. Select the floppy disk drive in the Folder list to display slides on the Mavica digital still camera in the Preview area.

Hint

If you change the Mavica floppy disk while displaying slides on the disk, press F5 or select Refresh to the latest information from the View menu to refresh the Folder list.


Connecting and Setting the MS Serial Port Adaptor (MemoryStick Preparation)

Connecting the Sony MS Serial Port Adaptor to your PC allows you to load images and sound files saved on a "MemoryStick", and to save images and sound files from PictureGear to the "MemoryStick."
  1. Turn off the power to the MS Serial Port Adaptor and the PC.
  2. Connect one end of the cable to a serial port on the PC, and the other end to the digital I/O port on the MS Serial Port Adaptor.
  3. Install a "MemoryStick" into the slot on the MS Serial Port Adaptor.
  4. Turn on the power to the MS Serial Port Adaptor.
    Refer to the Operating Manual of the MS Serial Port Adaptor.
  5. Turn on the PC, and run PictureGear.
  6. In the Edit menu, select Various Settings -- Device Settings -- MemoryStick SerialPort Adaptor.
    The MS-Serial Port Adaptor Settings dialog box appears.

  7. Make the necessary settings, and click OK.
    Select the Baud Rate that matches that set on the MS Serial Port Adaptor, and the Serial Port to which it is connected, and click OK.
    The MS-Serial Port Adaptor Settings dialog box closes.
    About the Background Download Check Box
    • When this box is checked, actual images are loaded using background processing.
    • If the box is not checked, only thumbnail images are loaded in the Preview area. The actual image is loaded only when needed, such as for Viewer window and Editor window operations.
    When Background Download is Turned On
    • Until one actual image is completely read in, other actual images cannot be processed. It is recommended that you turn this option off when working with large images.
    • Because you cannot select an image in the Preview area that has not been loaded, you cannot use procedures such as drag and drop until the actual image is loaded. After displaying an index of images, you need to wait a while before you can perform operations, such as displaying in another window (Viewer window or Editor window).
    • When downloading with Background Download while another application is being used, the connection to the device may be cut. If this happens use the application with the Background Download turned OFF.
  8. Click OK.
    The settings are refreshed and the dialog box closes.


Loading MemoryStick Images and Sound Files with the MS Serial Port Adaptor

To display PictureGear images and sound files that have been stored on a "MemoryStick", after confirming the connection between the MS Serial Port Adaptor and the PC, proceed as follows.

Note

If the settings or connection port for the MS Serial Port Adaptor has been changed since the previous connection, select the settings and serial port again.
  1. In the File menu, select Connect to Device -- MemoryStick Serial Port Adaptor.
    In the Outer Devices list, a child folder appears in the MemoryStick Serial Port Adaptor folder [image], and any images and sound files in that folder appear in the Preview area.

    Hint

    If a message appears indicating a communications failure, try reducing the transfer speed in the Connection settings.
  2. Perform the desired slide operation, such as displaying in another window (Viewer window or Editor window).

    Hint

    Available operations depend on the Background Download selection in the Connection settings.

    Note

    After loading data, if one of the following actions is performed, step 1 must be performed again.
    • Turning the MS Serial Port Adaptor off and on.
    • Disconnecting and reconnecting the cables.
    • Removing and reinserting a "MemoryStick."

    Note

    • After displaying images in the Preview area, you must wait a moment for data to load when performing a full-image operation such as Viewer window display.
    • The MS Serial Port Adaptor and PC communicate until all data has been loaded, so be careful not to remove the connection cable during communication.
    • If an error occurs, disconnect and reconnect the cable at the MS Serial Port Adaptor, and repeat the settings.
    • When downloading in background while another application is being used, the connection to the device may be cut. If this happens use the application with the Background Download turned OFF.


Saving Images and Sound Files to a MemoryStick with the MS Serial Port Adaptor

To save PictureGear images and sound files to a "MemoryStick", after confirming the connection between the MS Serial Port Adaptor and the PC, proceed as follows:

Note

If the settings or connection port for the MS Serial Port Adaptor has been changed since the previous connection, select the settings and serial port again.
  1. In the File menu, select Connect to device -- MemoryStick SerialPort Adaptor.
    In the Outer Devices list, a child folder appears in the MemoryStick Serial Port Adaptor folder [image], and any images and sound files in that folder appear in the Preview area.
  2. Drag a slide from the Preview area to the child folder of the MS Serial Port Adaptor folder [image], and release the mouse button.
    Dragged slides are saved on the "MemoryStick"

    Hint

    • Images and sound files can also be copied to the "MemoryStick" by dragging the image and sound files in the Explorer to the "MemoryStick" Preview area and releasing the mouse button.
    • If a message appears indicating a communications failure, try reducing the transfer speed in the Connection settings.

Note

After loading data, if one of the following actions is performed, step 1 must be performed again.
  • Turning the MS Serial Port Adaptor off and on.
  • Disconnecting and reconnecting the cables.
  • Removing and reinserting a "MemoryStick."

Note

  • The MS Serial Port Adaptor and PC communicate until all data has been loaded, so be careful not to remove the connection cable during communication.
  • A movie is represented by a representative slide (an image to appear in the index of images), with a frame indicating that it is a movie.
  • If an error occurs, disconnect and reconnect the cable at the MS Serial Port Adaptor, and repeat the settings.


Reading in Images from a MemoryStick

  1. To read images saved on a MemoryStick into PictureGear, click on the drive and the folder assigned to the MemoryStick in the Outer Devices, or click on the MemoryStick folder in device view.
    The image files stored on the MemoryStick are shown in the Preview area.
    MemoryStick Drive Name in Folder List
    The drive name assigned to the MemoryStick will differ, depending on the particular computer environment.
    For example, the MemoryStick slot in the computer may be assigned the drive letter "S:" ,while the PC Card Adapter is assigned the drive letter "D:" or "E:".

Note

"MemoryStick" is limited to folder names and file names. Therefore, "MemoryStick" folder and file names that have been changed on the computer may not work with MemoryStick compatible devices.


Writing Images on a MemoryStick

When saving PictureGear images on a "MemoryStick", you must convert selected images to "MemoryStick" format (file extension.JPG).
Use the following procedure to write images on a "MemoryStick".
  1. Select the slides from the Sheet view.
  2. From the File menu, select File Process, and then select Still Format Conversion.
    The Still Format Conversion dialog box appears.
  3. Select Duplicate. Click on ¥ and then select MemoryStick from the file format list.
  4. Input the drive name and folder name assigned to the "MemoryStick" in Folder drop down list.

    Note

    • When saving images in MemoryStick format, be sure to enter folder and file names as specified for the devices with which the images on the MemoryStick are to be viewed.
    • Failure to enter appropriate folder and file names will make it impossible to view the images.
    • For folder and file names to be used with various types of MemoryStick devices, see the instructions that are provided with each device.
  5. Click OK.
    This saves the images in "MemoryStick" format on the "MemoryStick."

Note

"MemoryStick" is limited to folder names and file names. Therefore, "MemoryStick" folder and file names that have been changed on the computer may not work with MemoryStick compatible devices.


Sending Images to a Sony handheld with HotSync

By registering images and the target user in PictureGear, it is possible to automatically send the images to the Sony handheld when it is connected to the computer and the HotSync function is used.
  1. Select the slides whose image files you want to send to the handheld.
    Click on a slide to select it. By using the Ctrl key or Shift key, you can select multiple slides.
  2. Select Output Service - Reserve to install on next HotSync from the File menu.
    The Reserve to install on next HotSync dialog box appears.
  3. Click ¥ and select the target user name from the drop-down list.
    Click Still settings or Movie settings as required. In the Detailed settings for Sony handheld still images or Detailed settings for Sony handheld movies dialog box, make the desired settings for image size and compression.
  4. Click OK.
    The image(s) and the send target are now registered in PictureGear.
  5. Connect the Sony handheld to the computer.
    When HotSync is performed, the registered slide images are sent to the Sony handheld of the registered target user. For details regarding connection method and HotSync operation, please refer to the Sony handheld documentation.


Viewing MemoryStick Images on a Sony handheld

To display PictureGear images on a Sony handheld, using the MemoryStick as a transfer media, proceed as follows.
  1. Select the slides whose image files you want to view on the handheld.
    Click on a slide to select it. By using the Ctrl key or Shift key, you can select multiple slides.
  2. Select Output Service- Output PictureGear Pocket format file to MemoryStick on the File menu.
    The Output PictureGear Pocket format file(s) to MemoryStick dialog box appears.
  3. Click ¥ and select the MemoryStick drive name from the drop-down list.
    Click Still settings or Movie settings as required. In the Detailed settings for Sony handheld still images or Detailed settings for Sony handheld movies dialog box, make the desired settings for image size and compression.

    Note

    For information on the drive name of the MemoryStick, please refer to documentation of the computer.
  4. Click OK.
    The images are converted to the handheld format and stored on the MemoryStick.
  5. Insert the MemoryStick in the Sony handheld.
    For details on how to view the images stored on the MemoryStick, please refer to the Sony handheld documentation.

Note

Only still image files and movies files can be stored.


Reading Images from a TWAIN-Compliant Device

You can read images from a TWAIN-compliant device. However, before reading the images, you must specify the file format used by the device. To select the format, select General from the Properties menu, then select the format under Input from TWAIN peripherals.
  1. Connect the TWAIN-compliant device to the computer. See the manual that came with your computer for details.
  2. In the list of folders, click the folder to which the image is to be saved.
  3. In the File menu, select TWAIN -- Select TWAIN Peripheral, and select the device from which you want PictureGear to read the image.
  4. In the File menu, select TWAIN -- Transfer from TWAIN Peripherals.
For more information about using the TWAIN-compliant device, consult the instructions supplied with the device.


Changing General Settings

In the General settings, you can change the size of cache for using PictureGear.
  1. Select Various Settings -- General from the Edit menu to open the General Setting dialog box.
  2. Select the Limit cache size check box to limit the cache size and enter the limit in the space provided.

    Note

    The default cache folder is C:\windows\temp. To specify a different folder, click Browse and select the folder.
  3. To specify the format of an image input from a TWAIN compatible device when changing to images input from a Twain compatible device, select the format of the read in image in the Specify format drop-down list box under Input from TWAIN Peripherals.
    You can select either BMP, TIFF, JPEG, or FlashPix.

    Note

    The default cache folder is C:\Program Files\Sony\PictureGear\TWAIN. To specify a different folder, click Browse and select the folder.
  4. Click OK to confirm the settings and close the dialog box.

    Note

    If you change the cache folder, copy the contents of the previous cache folder to the new cache folder before starting PictureGear


Changing Device Settings

In PictureGear, you can make settings when connecting to other devices (Connecting to video cameras, Connecting to digital still cameras DSC-F1/F2/F3, and DSC-F55, and MS Serial Port Adaptors).


Uninstalling PictureGear

  1. Click the Start button, point to Settings and then click Control Panel to open the Control Panel window.
  2. Launch the Add/Remove Programs icon to open the Add/Remove Programs Properties dialog box.
  3. Click the Install/Uninstall tab.
  4. Select PictureGear 5.0 from the list.
  5. Click Add/Remove to open the Confirmation File Deletion dialog box.
  6. Click Yes to uninstall.

Note

To reinstall PictureGear, use the Product Recovery CD-ROM supplied with your computer. Refer to the manual supplied with your computer for details.


Slides

Slides are small images displayed in the PictureGear Preview area. Images that can be viewed in PictureGear are: still images, movies, and sound files. However, movie slides are represented by one slide and a sound mark is attached to sound files.


Catalogs

Slide information (such as the slide name and creation date) is saved on media (such as floppy disks and MO disks) or in a folder. You can assign any desired catalog name to the media the slide is saved on. If you register a catalog name, you can view the media or folder the desired image is saved in by specifying that folder name.


Collection

The results of catalog searches, movie sampling, and movie stitching are saved in collections. Slides can be classified before saving them.
Collections are divided into the following four folder types:
  • Last Search folder
    Slides from the last search are created, but they disappear the next time you start search.
  • Last Movie Result folder
    Slides from the last movie sampling are created, but they disappear the next time you start search.
  • Stitch Result folder
    Slides composed by stitching are momentarily created from Movie Sampling Result slides, but are deleted when you compose the next stitch image.
  • Catalog folder
    Slides from the last catalog search are created, but they disappear the next time you start search.
  • My Collection folder
    Holds slides moved from the Last search, Last Movie Results, Stitch Results, and Catalog folders allowing results to be saved in collections. You can classify slides by category by saving them in collections.


What is an HTML album?

A collection of HTML files (with file extension being.HTM or.HTML) for displaying home pages together with the required image and audio files is called an HTML album.
By using Album Maker, you can easily turn your PictureGear slides into an HTML album.


Creating quality stitch images

Taking video

Shoot subjects appropriately according to the composition method (pan stitch, board stitch, or zoom stitch) selected.
  • Pan stitch
    Shoot while moving the camera without stopping, in any direction (up and down, left and right, or diagonally)
  • Board stitch
    Shoot so as to paint the outline of the overall plane of the subject.
  • Zoom stitch
    Shoot while zooming in or zooming out on the subject.

Notes on shooting (common to pan stitch, board stitch, and zoom stitch)

  • Use video taken of distant subject for stitching. Video taken of close subject is not suitable for stitching because the video is easily affected by slight movement or focus of the camera.
  • Move the camera gently.
  • While shooting, do not move the camera back and forth.
  • Do not roll the camera (as shown in the illustration below). In particular, never roll while shooting for board stitch.

  • Before shooting, always turn off the function which automatically adjusts the brightness of the screen (auto exposure function, etc.)
  • Do not shoot moving subject.
  • When moving video you have made to your computer, be careful not to increase the compression rate too much, or noise will occur and stitching will not be possible.

Notes on board stitch

  • Use a tripod to secure the camera.
  • Do not perform zooming while shooting.
  • Follow the illustration and outline the subject from the top to the bottom, from the bottom to the top, etc. in that order. Shoot while about half of the subject displayed in the viewfinder is duplicated.

Notes on zoom stitch

  • Use a tripod to secure the camera.
  • Zoom gently. Image composition becomes difficult if you zoom rapidly.

Changing the stitch image settings

Use the Movie Stitch Setting dialog box to change the settings which affect stitch image composition from video. From the Edit menu, select Various Settings and then Movie Stitch Settings to open the dialog box.

The following settings are available.
  • Scene Detect Setting
    In Process interval, enter the frame processing interval for composing stitch image. For interlaced video, selecting the Operate Interlace Process enables the stitch image to turn out well.
  • Location to create
    Specify a folder for stitch image composition. By default, PictureGear uses "C:Program Files\Sony\PictureGear\Stitch". Click Browse. When the Browse for Folder dialog box appears, specify a folder.
  • How to splice frames
    Drag the slider to the left or right to adjust so that the frame continuation of image composition becomes smooth. Dragging the slider to the left makes it weak; dragging the slider to the right makes it strong.
  • Area not used for stitch
    If the edges of video for composition contain black lines, sometimes stitch image cannot be composed correctly. You can solve this problem by removing the black lines from the composition; enter values in Top, Bottom, Left and Right to specify the number of pixels for areas not used in stitching.
    Use the same value check box to specify that all of the four settings use the same value.
  • Limit of zoom rate
    Enter a zoom ratio (2 to 5 times) for composing image for the zoom stitch. While composing, if you use video with zoom ratio exceeding this value, the composite image will become split.
  • mOKn
    Use it to update the settings and close the dialog box.
  • Cancel
    Use it to cancel all changes and close the dialog box.
  • Help
    Use it to display the online help on this topic.

If satisfactory composition cannot be obtained

  • Increase the frame rate to use for moving video to your computer. While it takes slightly more time in composing the stitch, the composition may turn out well.
  • In the Movie Stitch Setting dialog box, having a strong How to splice frames setting may enable a good composition.


Getting the Most Out of PictureGear

  • Glossary of PictureGear Terms
    Catalogs
    Collections
    Slides
  • Printing Selected Slide Views as Labels
    Click the slide you want to print as a label, then either select Print from the File menu or click the Print button [image]. The Print dialog box appears. Click Label Print to start printing.
    ->Printing From the Main Window
  • Creating a Single Large Still Image (Stitch Image) from Movies
    Scene sample the movie slide, select the still image you want to compose from the sampling results, then select Movie Stitch from the Movie/Sound menu.
    ->Creating Still Images From Changed Frames (Scene Sampling)
    ->Creating Stitch Images From Movies
    To successfully create stitch images,
    be careful of the following when recording movies:
    • Select subjects that are stationary.
    • Pan the camera slowly. If you pan the camera quickly, you will not be able to join the images seamlessly.
  • Classifying Slides by Category
    By registering a recognized slide in the Collection folder, you can classify any slide to any category you want. A hypothetical folder is already created so you do not waste any disk space.
    Create a folder name (for example: "Sports Day") in the My Collection folder and register any recognized slide in that folder.
    To view registered slides, click on the folder created in My Collection in the Tree View's Collection Preview area.
    ->Using Collections
  • Creating Slide Names with Serial Numbers
    Click the slides you want to attach serial numbers to. Select File Process - Replace from the File menu. Then make serial number settings in the File Process dialog box that appears.
    ->Creating Slide Names with Serial Numbers
  • Playing Back PictureGear Still Image Slides on Other Devices That Use a MemoryStick
    Click the still image slide, select File Process - Still Format Conversion from the File menu, then change the slide file format to "MemoryStick" format in the Still Format Conversion dialog box that appears. If you save the changed slide in "MemoryStick", you can play back the saved slide on any other device that uses a "MemoryStick".
    ->Saving Images on a MemoryStick
  • Quick Search for Images Saved on Removable Media (Such as Floppy Disks)
    If you register removable media as a catalog, you can use Catalog Search to view and search for catalog files without inserting the media.
    ->Catalogs
    ->Registering Catalog Names
    ->Using Catalog Search
  • When PictureGear Still Image Slides Are Not Displayed with Correct Orientation in Other Applications
    When using DCF format still images, they may be displayed with wrong orientation in other applications.
    Before opening these slides in other applications, change the still image slide to JPEG format.
    ->Changing the file format of images to save
  • Quickly Viewing the Contents of Frequently Used Folders
    If you register these folders as catalogs, or register them in My Collection, you can view the folder's contents easily by selecting them in the My Collection folder or the Catalog folder.
    ->Registering Catalog Names
    ->Using Collections
  • Pasting Images into Word Processor Documents
    Drag and drop the desired slide from the PictureGear Preview Area. However, you cannot paste the image if your word processor does not support the slide's file format. If this occurs, change the slide's file format before you drag and drop the slide. For details, please refer to the documentation of your software or to the PictureGear on-line help.
    ->Changing the file format of images to save
  • Creating Slides from Screen Shots
    Press the Print Screen key while holding down the Alt key, or press the Print Screen key and save the screen shot to the clipboard. You can then add that screen shot to the Preview Area as a slide by selecting Paste from the PictureGear Edit menu.
  • Displaying/Editing PictureGear Slides in Other Applications
    If you register an application in PictureGear, you can display/edit slides in that application by selecting the desired slide, then selecting Launch Registered Application from the Utilities menu.
    ->Launching Applications
  • Sending Selected Images to the handheld
    ->Sending Images to a Sony handheld with HotSync ->Viewing MemoryStick Images on a Sony handheld
  • To return PictureGear to its initial settings
    Click the Start button of Windows, point to PictureGear 5.0, and then select Initialization Program.
  • To send images by email
    While in the list view, drag and drop images to an email program; this enables you to attach slides to an email message.
    For details, refer to the operating instructions of the email application as well as the online help.


Notes for Converting Movie files

Restrictions pertaining to conversion of movie files are as follows.

Source restrictions

  • AVI
    If Codec is installed for both movie files and sound, no restrictions exist.
  • QuickTime
    No restrictions.
  • MPEG
    • For MPEG2, decoding is possible as long as you have the MPEG2 decoder hardware.
      However, if sound is encoded using a sound source other than MPEG1 Audio, sound will be lost.
    • MPEG sound files containing MPEG1 Audio layer3 cannot be decoded.
    • MPEG files created for VideoCDs cannot be decoded (such as GigaPocket VideoCD output).

Destination restrictions

  • AVI
    • Movies
      Movie files encoded using Sony DV Codec are not supported.
      However, encoding is possible if the source file is 720 x 480,29.97 fps.
    • Sound
      If files are encoded using elemedia TM AX24000P Music Codec, Voxware Audio CODECs, or Windows Media Audio (WMA), sound will be lost.
  • QuickTime
    No restrictions.
  • MPEG
    • Movies
      Movie files larger than 352 x 240 are reduced to this size.
      When the source file height is 480, interlacing is removed.
      If the width or height of the source file are not multiples of 16, they are clipped to become multiples of 16.
      If the bit rate is forcibly set, encoding may stop if the bit rate is insufficient.
    • Sound
      No restrictions.


File Menu

New Folder

Creates a new folder.

Rename

Renames selected image.

File Process

Performs rename/copy/move/format conversion (still image and movie)/change image size (still image only) on selected slide or slides.

Delete

Deletes selected image.

Save As Slide Show

Saves selected images as slide show.

Printer Setup

Makes various printer settings.

Print

Print selected image. Same as clicking Prints button [image] on tool bar.

Print Preview

Previews the print image.

TWAIN

Makes settings for reading images from TWAIN compliant device.

Connect to device

Settings made with Various Settings - Device Settings of Edit menu are registered here. Reusing these settings will facilitate connection.

Output Service

Saves the selected slides in the DPOF format.
You can also send the selected slides by email, or use the ImageStation service to display images uploaded to the ImageStation server.

Note

  • The DPOF function converts the image according to the DCF (Design rule for Camera File system) as defined by JEIDA (Japan Electronic Industry Development Association). DPOF facilitates output and enhances printing flexibility.

Exit PictureGear

Exits PictureGear.


Edit Menu

Select All

Selects all of the images in the current folder.

Clear Selection

Clears the selection of all the images.

Cut

Cuts selected slide(s) and pastes them on the clipboard.

Copy

Copies the selected image(s) to the clipboard.

Paste

Pastes the contents of the clipboard.

Various Settings

You can perform the following settings: Design, Movie Stitch, Slide Show, General, Connecting to Another Device (Video cameras, Digital still cameras: DSC-F1/F2/F3 and DSC-F55, and MS Serial Port Adaptors), Register Launching Application.


View Menu

Display Viewer

Displays the selected image as a large single image.

Display Editor

You can display the selected image as a large single image, then process it using a filter.

Panorama View

Displays the selected image(s) in panorama view.

Slide Show View

Displays the slide(s) from the selected folder as a slide show.

Sort

Sorts the images in the Preview area by Name, File Type, Size, Creation Date, Last Modified Date, your own Custom sequence, or Descending.

Zoom

Zooms in or out.
Enlarges (Zoom In) or shrinks (Zoom Out) the image. Selects 25%, 50%, 100%, 200%, or 400% as the display magnification, or Fits to Window to display the images so that they fit in the Preview area.

Arrange

Arranges Preview area slides in a square (square matrix) and fit to Preview area width and height. You can also specify and arrange the number of rows and lines.

Cursor

Changes the mouse pointer to a hand, zoom in magnifying glass (+), zoom out magnifying glass (-), or back to an arrow pointer.

Toolbars

Toggles the toolbar between Toolbar, Status Bar, 3Views, Navigator, and Display button names.

Slide Information

Displays the selected slide information.

Open Related File

Opens files that are registered to the slide in the File Information dialog box.

Browse By VisualFlow

Starts VisualFlow.

Show Let's try Window

Displays explanations on how to use PictureGear.

Refresh

Updates the display to reflect changes in the files.


Movie/Sound Menu

Play

Plays selected movies and sound files.

Scene break down

Samples selected movies as multiple still images in a special frame.

Time break down

Samples selected movies as multiple still images at regular intervals.

Last cutting result

Displays the contents of the Last Movie Sampling Results folder in the Collection list.

Cut between two specified images

Divides the interval between two selected images into a maximum of 30 images.

Cut all frames

Divides one second of the selected scene into multiple still images.

Movie Stitch

Composes one large still image from recorded movies that include large buildings and so forth. You can view the entire image of the recorded subject.

Register Representative Slide

Changes the images (representative slides) when the movie file displays in the PictureGear window.


Search/Register Menu

Search

Searches for an image using basic search conditions.

Advanced Search

Searches for an image using more sophisticated search conditions.

Catalog Search

Searches a media (such as a floppy disk or MO disk) or folder with a registered name.

Keyword Registration

Attaches retrieval keywords to slide(s).

Register Catalog

Registers media (such as floppy disks and MO disks) and folder names.

Search Result

Displays the contents of the Last Search Results folder in the Collection list.

Catalog List

Displays the contents of the Catalog folder in the Collection list.


Collection Menu

Creates New Collection

Create a new collection folder in the Collection list.

Adding File to Collection

Moves the selected slide(s) to the My Collection folder.

Design Setting for My Collection

You can set the design for My Collection


Utilities Menu

Launch Registered Application

Launches the application registered in PictureGear.

Label Maker

Creates a label.

Panorama Maker

Creates a panorama image.

Animation Tool

Creates an animation file.

Screen Saver

Creates a screen saver.

Album Maker

Creates an HTML format album.

Wallpaper Maker

Creates wallpaper.


Help Menu

How To Use PictureGear

Selects from a list of help topics.

Hint & Technique

Displays useful information for managing PictureGear.

Support Information

Displays contact information for PictureGear Support.

About PictureGear

Displays PictureGear version information.


Using the Jog Dial control

You can use the Jog Dial control in place of the mouse to display slides or select menu commands.

Note

To use this function, you must have a Sony computer equipped with a Jog Dial control. For details, refer to the documentation of your computer.

Performing the basic operations

  1. Select an area to work on.
    When PictureGear starts, the following list of areas appears in the Jog Dial control window. Turn the dial to select an area from the list.
    • Folder
      Operate on the folder list.
    • Slides
      Operate on the display area.
    • Navigator
      Operate on the navigator.
    • Menu
      Operate on the menu bar.

    Exiting PictureGear

    Select Exit.

    Returning to the menu for selecting application

    Select Return.
  2. Perform the function selected.
    Follow the instruction in the job dial window to perform the function.

Operating on the folder list

Jog dial operation | Result
Turning left | Move one level up from the current folder.
Pressing | Open or close the folder hierarchy.
Turning right | Move one level down from the current folder.

Using the Jog Dial control while holding down the Ctrl key

Turning left | Move the scroll bar up.
Pressing | Display the area list of Jog Dial control.
Turning right | Move the scroll bar down.

Using the Jog Dial control while holding down the Shift key

Turning left | Move one level up from the current folder, or close the folder.
Pressing | Open or close the folder hierarchy.
Turning right | Move one level down from the current folder, or open the folder.

Operating on the display area

Jog dial operation | Result
Turning left | Move pointer to the previous slide.
Pressing | Enable or clear selection.
Turning right | Move pointer to the next slide.

Using the Jog Dial control while holding down the Ctrl key

Turning left | Move pointer to the previous slide.
Pressing | Enable or clear selection.
Turning right | Move pointer to the next slide.

Using the Jog Dial control while holding down the Shift key

Turning left | Move pointer to the slide on the left.
Pressing | Enable or clear selection.
Turning right | Move pointer to the slide on the right.

Operating on the navigator

Jog dial operation | Result
Turning left | Reduce the screen of the display area.
Pressing | Fit slides in the display area to the size of the window.
Turning right | Increase the screen of the display area.

Using the Jog Dial control while holding down the Ctrl key

Turning left | Move the viewfinder up.
Pressing | Display the area list of Jog Dial control.
Turning right | Move the viewfinder down.

Using the Jog Dial control while holding down the Shift key

Turning left | Move the viewfinder to the left.
Pressing | Display the area list of Jog Dial control.
Turning right | Move the viewfinder to the right.

Operating on the menu bar

Turn the Jog Dial control to select a command on the menus.
Command | Operation
Viewer window | Display the selected image in the display window.
Editor window | Display the selected image in the edit window.
Slide Show | Run a slide show using the selected images.
Print | Print the selected images.
Utility | Run the various utility programs.
Let's try PictureGear5.0 | Display Let's try menu.
Return | Display the area list of Jog Dial control.


Creating wallpaper

You can use Wallpaper Maker to turn your slides into any wallpaper (desktop background of Windows) you like. For details on Wallpaper Maker, refer to the online help of Wallpaper Maker.


Creating a Label

Using the Label Maker function, you can create a label for example for a cassette or CD. You can select images and paste them anywhere on the label.
For details on using the Label Maker function, please refer to the Label Maker on-line help.


Printing Labels from Slides Saved on Media

  1. Set the media the slides are saved on into the PC drive.
  2. Start up PictureGear and display the media contents.
  3. Select Select All from the Edit menu.
  4. Select Register Catalog from the Search/Register menu.
    The Register Catalog dialog box appears. The ID and path name of the catalog are automatically entered.
  5. Enter the catalog name in the Catalog Name column and click Create Label.
    The catalog is registered and label maker starts. The slide is pasted into View and you can then create a label.


Creating an HTML Album

  • You can use PictureGear images to create albums in HTML format. You can also view PictureGear images as Web pages.
  • For details on using this function, please refer to the Album Maker on-line help.


Detailed settings for Sony handheld still image Dialog Box

Serves for setting the size and compression for images to be viewed on the Sony handheld.

Size of the image Column

Lets you specify the size of images to send to the Sony handheld.
Click on one of the choices Fit to 160~160, Fit to 320~320, Fit to 640~.

Compress Column

Lets you specify whether to compress images to be sent to the Sony handheld. Compression reduces the data size, thereby conserving memory when the images are handled by the handheld.
Click one of the choices Without RLE compression or With RLE compression.


Using the Settings for Movies on Sony handheld dialog box

Use this dialog box to set the size, compression, and frame rate of video for display on a Sony handheld.

Color/Grayscale

Select a grayscale level for the video to send to the Sony handheld. Click to select either Grayscale (High compression) or Grayscale (High quality).

Size

Specify the size of the video to send to the Sony handheld. Click to select one of the following sizes: 160~120, 120~90, or 80~60.

Dither level slider

If Grayscale (High compression) is selected for the Color/Grayscale setting, drag the slider control left or right to adjust the dithering strength.

Framerate spinbox

Adjust the frame rate of the video to send to the Sony handheld. Usually this setting does not need to be changed.


Displaying an Image from a Disk

To display an image from a disk, click the disk in the Folder list, and if necessary, click the subfolder containing the images. PictureGear locates all images in the file formats supported by PictureGear and displays the images as slides in the Preview area.


Advanced Search Dialog Box

Name, Size, Comment tab

  • Name
    Specify the file name given to a slide.
    You can use the '*' wildcard character to specify a file name. For example 'a*d' matches 'add' and 'adjusted'.
  • File Type
    Specify the image format such as JPEG, TIFF, FlashPix, or GIF.
  • File Size
    Enter the file size (in kilobytes) in the spin box and select More Than or Less Than from the drop-down list.
  • Comment
    Specify the comment attached to a slide.
    Search for slides that contain the specified word(s) within their comments.

Date tab

  • Creation Date
    Specify a range of dates when photo data was created.
  • Last Modified Date
    Specify a range of dates for when the data was last modified.
  • Photo Date
    Specify a range of dates for when the photo or movie was photographed.

Keyword tab

  • Keyword
    Select this check box if you want to set the search conditions on the Keyword tab.
  • Distinguish the 4 keywords
    Check when you want to search distinguishing between the four keywords. If you check this option, the drop-down list for inputting the keywords will have four rows.
    If you don't check this option, the search conditions that you can set are the same as in the Keyword column of the Search conditions dialog box.

    Hint

    The relationship between the four keywords is AND. If you want to search using OR, click Increase Conditions to increase the height of the crop down list.
    • Add Condition
      Click this option to increase the keyword input drop-down list by four rows. You can increase the number of keywords to a maximum of 16.
    • Reduce Condition
      Click this option to decrease the keyword input drop-down list by four rows. You can decrease the number of keywords to a minimum of 4.


Movie Stitch Setting dialog box

You can set the conditions for composing stitch images from movies.
  • Scene Detect setting
    In the Process Interval spin box, enter the frame interval for composing stitch images.
    If the movie was recorded using the interlace method, click the Operate Interlace Process checkbox to create a better image.
  • Location to create
    Specify the folder in which the stitch image is to be created. The PictureGear default setting is "C:\ProgramFiles\Sony\PictureGear\Stitch." Click Browse to display the Browse Folder dialog box and specify a folder.
  • How to splice frames
    Drag the slider to the left and right to adjust smoothness of the seam of the composed image. Smoothness reduces the more you move the slider to the left, and increases the more you move it to the right.
  • Areas not used for stitch
    If a black line encloses the edge of the movie used for composition, the stitch image is not composed correctly. You can remove the black line and recompose the image by entering the values Top, Bottom, Left, and Right (in pixels) for the areas that do not use stitch in the spin box.
    If you check the Use the same value checkbox, you can unify the specified values.
  • Limit of zoom rate
    When zoom stitching the composition of a stitch image, specify the zoom rate area for composition (2 - 5 times, and 1 times units). If the movie image exceeds the specified zoom rate, a separate stitch image is created.
  • OK
    Settings are made and the dialog box closes.
  • Cancel
    Settings are cancelled and the dialog box closes.
  • Help
    Help is displayed.


Search Conditions Dialog Box

You can specify the following conditions. Click to toggle the options on and off. A check mark indicates that the condition is selected.
  • Name
    Specify the characters you want to search for that are included in the name of the slide file.
    You can include '*' wildcard characters.
    The '*' wildcard character indicates any character string. For example 'a*d' matches 'add' and 'adjusted'.
  • File Type
    Specify the file format such as JPEG, TIFF, FlashPix, or GIF.
  • Date
    Click the From or To arrows and a calendar appears; use this calendar to specify a range of dates.
    You can select either the creation date or the modification date from the drop-down list immediately below.
  • Keywords
    Specify keywords you want to find. You can specify up to two keywords.
    If you specify two, select either AND or OR.
    Selecting AND searches for slides with both of the specified keywords.
    Selecting OR searches for slides with either of the specified keywords.


Contrast Dialog Box

Adjusts the contrast of the image.

  • Preview
    Click [image] and [image] to enlarge or reduce the image in the Preview window while maintaining its aspect ratios.
  • Lightness/Saturation
    Change the Lightness and Saturation by moving the slider or entering values. Make adjustments while viewing the image in the Preview window. You can adjust the settings from -100 to 100 (in increments of 1).
  • Hue
    Change the hue by moving the dot within the circle or entering values. The hue within the color circle will change depending in the saturation and value. Make adjustments while viewing the image in the Preview window and the color circle. You can adjust the settings from -180 to 180 (in increments of 1).
  • Reset
    Return the settings to the default values. The Reset button becomes visible whenever the settings have been changed.
  • Cancel
    Cancel the changes and close the dialog box.
  • Help
    Display help information.
  • OK
    Update the settings and close the dialog box.


Gamma Correction Dialog Box

Adjusts the overall brightness and tint of the image.

  • Preview
    Click [image] and [image] to enlarge or reduce the image in the Preview window while maintaining its aspect ratios.
  • Correction Value
    Change the gamma correction by moving the slider or entering values. Make adjustments while viewing the image in the Preview window and the Gamma Curve.
    You can adjust the settings from 0.1 to 5.0 (in increments of 0.1).
  • Reset
    Return the settings to the default values. The Reset button becomes visible whenever the settings have been changed.
  • Cancel
    Cancels the changes and closes the dialog box.
  • Help
    Displays help information.
  • OK
    Update the settings and close the dialog box.

Hint

When you view an image that was read from a digital camera, the image may appear dark. If this occurs, you can make the image more attractive by using the gamma correction to adjust the overall image brightness and tint.


Hue/Lightness/Saturation Dialog Box

Adjusts the hue (color), value (brightness), and saturation (color depth) of the image.

  • Preview
    Click [image] and [image] to enlarge or reduce the image in the Preview window while maintaining its aspect ratios.
  • Hue
    Change the hue by moving the dot within the circle or entering values. The hue within the color circle will change depending in the saturation and value. Make adjustments while viewing the image in the Preview window and the color circle. You can adjust the settings from -180 to 180 (in increments of 1).
  • Lightness/Saturation
    Change the saturation and value by moving the slider or entering values. Make adjusts while viewing the image in the Preview window and the gamma curve. You can adjust the settings from -100 to 100 (in increments of 1).
  • Reset
    Return the settings to the default values. The Reset button becomes visible whenever the settings have been changed.
  • Cancel
    Cancel the changes and closes the dialog box.
  • Help
    Display help information.
  • OK
    Update the settings and close the dialog box.

Hint

To create a black and white image, decrease the saturation to -100 and adjust the value.


Viewing and modifying still images

  1. Select a location.
    From the Tree view, select a folder containing the target still images.
    Slides of the selected folder appear in the display area.
  2. Select one or more still images.
    In the display area, click your favorite slide to select it.
    • To select multiple slides, while holding down the Ctrl key click the desired slides.
    • To clear the selection of multiple slides, while holding down the Ctrl key click the slides.
    • You can also select multiple slides by using the Shift key. First, click a slide, and while holding down the Shift key click another slide. The two slides and all slides between them are selected.
    The slide frame changes in color, indicating the slide is selected.
  3. Display the image.
    You can use any one of the following methods to display the image in the enlarged view in the display window, and you can see the detail of the image.
    • Double-click the slide of the image (still image) you want to display.
    • Click the slide of the image you want to display, and then select Open from the View menu.
      If you perform this operation with multiple slides selected, you can click [image] (Back button) or [image] (Forward button) in the display window to show other images.
    • Right-click the slide of image you want to display to pop up a shortcut menu. From the menu, select View.

    The selected image appears in the display window in the enlarged view.

    Note

    Up to 12 display windows can be open at the same time.
  4. Modify the image.
    Switch from the display window to the edit window. Then you can modify the image by applying filter to the image, rotating it, or cutting out part of it.


Printing images

  1. Select one or more still images.
    From the Tree view, select a folder containing the target still images. Slides of the selected folder appear in the display area. In the display area, click your favorite slide to select it.
    • To select multiple slides, while holding down the Ctrl key click the desired slides.
    • To clear the selection of multiple slides, while holding down the Ctrl key click the slides.
    • You can also select multiple slides by using the Shift key. First, click a slide, and while holding down the Shift key click another slide. The two slides and all slides between them are selected.
    The slide frame changes in color, indicating the slide is selected.
  2. Select a layout.
    In the Print dialog box, select one of the following print layout types. If you want to modify the settings for the selected layout type, click Print Layout.
    • Page Print
      Print each slide on a single page.
    • Index Print
      Print slides as a group of thumbnail images.
    • List Print
      Print slides as a list.
    • Index Label Print
      Run Label Maker and print slides on cassette or CD labels.
    • Designed Print
      Click ¥ to open the drop-down list and then select your favorite design for printing.
  3. Print the image.
    Printing starts.


Creating labels

  1. Select one or more still images.
    From the Tree view, select a folder containing the target still images. Slides of the selected folder appear in the display area. In the display area, click your favorite slide to select it.
    • To select multiple slides, while holding down the Ctrl key click the desired slides.
    • To clear the selection of multiple slides, while holding down the Ctrl key click the slides.
    • You can also select multiple slides by using the Shift key. First, click a slide, and while holding down the Shift key click another slide. The two slides and all slides between them are selected.
    The slide frame changes in color, indicating the slide is selected.
  2. Select a label.
    Use Label Maker to print cassette or CD label with the slide pasted to your favorite location.
    Select a type of label for printing.
  3. Modify the layout.
    Move the target slide into the label creation area. If necessary, overlay multiple slides and modify the layout. You can add more slides to the label.
  4. Print the label.
    Printing starts.


Creating a home page

  1. Select one or more still images.
    From the Tree view, select a folder containing the target still images. Slides of the selected folder appear in the display area. In the display area, click your favorite slide to select it.
    • To select multiple slides, while holding down the Ctrl key click the desired slides.
    • To clear the selection of multiple slides, while holding down the Ctrl key click the slides.
    • You can also select multiple slides by using the Shift key. First, click a slide, and while holding down the Shift key click another slide. The two slides and all slides between them are selected.
    The slide frame changes in color, indicating the slide is selected.
  2. Create an album.
    Use Album Maker to create an HTML-format album.
    You can select your favorite album design from the supplied designs (custom, gallery, simple, spin, and panel).
  3. Create the home page.
    Use Homepage Maker to add a top page to the album, and then publish the album as a home page.


Creating composite image from video

  1. Select one or more video slides.
    From the Tree view, select a folder containing the target video. Slides of the selected folder appear in the display area. In the display area, click your favorite slide to select it.

    Hint

    On the video slide's frame, you can find a play button as well as a mark indicating the slide contains video.
    • To select multiple slides, while holding down the Ctrl key click the desired slides.
    • To clear the selection of multiple slides, while holding down the Ctrl key click the slides.
    • You can also select multiple slides by using the Shift key. First, click a slide, and while holding down the Shift key click another slide. The two slides and all slides between them are selected.
    The slide frame changes in color, indicating the slide is selected.
  2. Decompose the video.
    Decompose the selected video into multiple still images, so that you can create a large composite still image (stitch) from the video where the whole body of a large subject is captured.
  3. Create the composite image.
    Select a slide for stitching from the decomposed still images. Slides that can be stitched have a mark.

Hint

To create a quality composite image, use a video shooting method suitable for stitching and adjust the appropriate settings.